commit e990e060be2a26c0a6846bdbae1f48996ec0529e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jul 26 18:31:08 2019 +0200

    I18n: Update translation fr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit fd23658e53bee395cc4c4aac845b70705966f962
Author: Real School <translator_students@realschool.am>
Date:   Thu Jul 25 12:31:05 2019 +0200

    I18n: Update translation hy_AM (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2cbb26b575ff411c6320c2dd238cf64bd0b0ae44
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu Jul 25 12:31:04 2019 +0200

    I18n: Update translation ca (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8979dd92324b49c0310f19ac92eff7278215018e
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Jul 24 18:31:26 2019 +0200

    I18n: Update translation pt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 431fbe46b3ae3f92617a245bab5741a4f2a2d3c7
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Wed Jul 24 12:32:48 2019 +0200

    I18n: Update translation pt (97%).

    294 translated messages, 7 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 09da21c1b38e594d31d11740c2f26d023f128cd5
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:32:48 2019 +0200

    I18n: Update translation nb (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit dd49dbc884107e2ee5588fd7dc8c6826214f011e
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jul 24 12:32:47 2019 +0200

    I18n: Update translation fr (99%).

    298 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit afaf97d77128e4937de2c3cf6d13430a95d6b963
Author: Igor <f2404@yandex.ru>
Date:   Wed Jul 24 00:31:31 2019 +0200

    I18n: Update translation ru (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 524ca76ced3f6b1a8b890bd6d63ba257cec08d74
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Jul 24 00:31:31 2019 +0200

    I18n: Update translation pt_BR (97%).

    293 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 780529d978cfb8ed0c76d45b68ad78a86519fd61
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Jul 24 00:31:30 2019 +0200

    I18n: Update translation it (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8989f06bc7e21a1fd7ef3e881d307baa9ec10e66
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Jul 24 00:31:30 2019 +0200

    I18n: Update translation cs (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7cc71b077662026d1153ee677b4d759cf78702b5
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Tue Jul 23 18:32:24 2019 +0200

    I18n: Update translation zh_TW (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f24307d67a4f035e5e0b9d92f0461aa0f93c8bc3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 18:32:24 2019 +0200

    I18n: Update translation lt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5f7361e6a61ee73c0f77cf233ea30170d0537910
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 18:32:24 2019 +0200

    I18n: Update translation eu (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ce27d6a5a427af7231df7a231d147e6032c9f53e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 18:32:24 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d2b40186ef7b2097fefadbd06c20845489d5d3eb
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Tue Jul 23 12:31:13 2019 +0200

    I18n: Update translation hr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e90ba867b74e64af278d12c85e05c9c2d503f517
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 23 12:31:13 2019 +0200

    I18n: Update translation es (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7a30c254f824687706b4619e444f52a908b7618a
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Tue Jul 23 12:31:13 2019 +0200

    I18n: Update translation de (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 17d16b5068808b8c29ff8d987ad09715b12291c8
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 23 12:31:12 2019 +0200

    I18n: Update translation bg (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 48cdec4ef743f29229005aa96dc5cedac738c16e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 13:24:51 2019 -0400

    Fix typo

commit 7e6f99f154514c640f7c6e1265be41d8dd110af3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 13:24:22 2019 -0400

    WIP Changelog

commit 699fcabcbaa32696185aa6f6c24add6bf156741d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 13:02:14 2019 -0400

    Change '…' to '...' for consistency with other Xfce apps (bug #14266)

commit e673daba966a5aac2c88c9982fe5ad2af5c193a1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 12:58:20 2019 -0400

    Revert "fixed parole using autovideosink in automatic mode and not falling back to ximagesink (bug #15550)"
    After applying this fix, video no longer loads reliably and cannot be casted to GstNavigation.

    This reverts commit c24b38150182d9d0f0933c31240dae27a000f5d5.

commit 0947791e375342a2b5796c7a444204385fc6e8ba
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Thu Apr 4 19:43:15 2019 +0200

    Fix compiler warnings (clang) (bug #15260)"

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 737d2e2e7feb2d2a18ed0bd0a431ab11f0834aca
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 12:22:41 2019 -0400

    Change text '60 seconds' to '1 minute' (bug #15529)

commit 388dd2825dea3d406660632fd8c9e9715bbaeb36
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 12:18:54 2019 -0400

    Drop deprecated OnlyShowIn keys in desktop actions (bug #15259)

commit 0254b5f875ab3a1be5ac49816cc1cce2b8c7912b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 12:15:38 2019 -0400

    Move appdata to metainfo (bug #15381)

commit c24b38150182d9d0f0933c31240dae27a000f5d5
Author: Markus Pietrek <mpie@msc-ge.com>
Date:   Tue Jun 4 08:06:03 2019 +0000

    fixed parole using autovideosink in automatic mode and not falling back to ximagesink (bug #15550)

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 4d14e5a550519cb8456028c2b1691e3d6de151f9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jul 22 07:08:36 2019 -0400

    Fix Gtk-CRITICAL when closing main window (bug #15621)

commit dd98777b771ad5308d6aef6ee22e09f105176455
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 21 20:55:56 2019 -0400

    Fix closing of Parole process with Ctrl-Q (bug #15698)

commit a2b2f31444ff4a002c61d9fd40f869e1a4f7fa7c
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 12:32:54 2019 +0200

    I18n: Update translation fi (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2da3a59dcf147c5d502e5bbc933f55fdc19de18f
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:32:52 2019 +0200

    I18n: Update translation fi (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit eb0af1049c5faff580c8204972591126bcbba4fb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jul 14 00:24:10 2019 +0200

    Ensure the time divider is shown/hidden correctly

    Previously the state machine was a little borked and it always initially
    showed up, but was hidden after toggling mini mode.

commit 8a759cb80f74746798ad253257ad1babf7ba1796
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 13 18:31:13 2019 +0200

    I18n: Update translation lt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 470f52f4e591718a57063efbc9ea16f5433e836a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 8 18:31:12 2019 +0200

    I18n: Update translation eu (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 122dee54ec81d2a0725b78991788c56144815a74
Author: Real School <translator_students@realschool.am>
Date:   Thu Jul 4 18:31:02 2019 +0200

    I18n: Update translation hy_AM (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 9fea2a424eb285df114e7a93ae546f6fb1855d05
Author: Real School <translator_students@realschool.am>
Date:   Thu Jul 4 12:31:00 2019 +0200

    I18n: Update translation hy_AM (95%).

    286 translated messages, 15 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e00d5919882124e47be03cb3f18f336a31e04d84
Author: Real School <translator_students@realschool.am>
Date:   Wed Jul 3 18:31:00 2019 +0200

    I18n: Add new translation hy_AM (58%).

    176 translated messages, 125 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 36bf211bb0d04b4f4e164a70bd2f7eabb30c6bc1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 21 06:32:06 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e177b1f41108066f175581ab7dd7d36f5b9c7c14
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 18 00:32:28 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3e26ac5604afed2e161d7a180ac345bd0de013bf
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 13 18:31:49 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2a31136396a2eced5f823c5ca78481190ecf337d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 11 00:32:01 2019 +0200

    I18n: Update translation ie (87%).

    262 translated messages, 39 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 40601a5e4954af29421647d86dda7bf59635c27a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jun 10 18:32:23 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit af6cac644c07198c9616c30df59a57b694c5c5cf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 8 12:31:42 2019 +0200

    I18n: Update translation ie (87%).

    262 translated messages, 39 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 08c90960a94f1b4929d398926c13ee0250edefb6
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 7 18:31:33 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5caa99951c5fae021112f1001ffe38ac97559161
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jun 6 00:31:58 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 85339f822c9f49bbd1c0c801c9c512899ff69d51
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 4 00:32:03 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 485fce739161428ced75c98bef2f9df995cc0cd7
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 2 00:31:06 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ec529f94e67a815fe828164d0c40487b559c43b3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 1 18:31:36 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 58a409a4e8e186d5a61b082cf9a9a97a724710ea
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jun 1 00:32:58 2019 +0200

    I18n: Update translation sr (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 67fdcbb860c70618c6098b4b888203d6d6535c47
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 29 18:32:25 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit da443d8483ee2e4b7e135d74624d68bb337d9509
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 28 18:32:22 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 791b618aeb832db84936b47e47a06da25e2d6fe9
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 26 00:31:22 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 29c177b36109d0732c32839b340b525f9d3e0ea1
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 25 00:32:04 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1c6aceee14f9d953061ab6f0fdd27d735287a2b1
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Fri May 24 06:31:41 2019 +0200

    I18n: Update translation tr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 75fdf9424eabe97a21d87bfbe260f4d4bb9eac9c
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 24 06:31:41 2019 +0200

    I18n: Update translation ie (87%).

    262 translated messages, 39 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f47478c2424fa9f08d1a66d71c1447f2e8a3baeb
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Thu May 23 18:31:46 2019 +0200

    I18n: Update translation tr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4b6e091420dc35e4da70ee34fc3c96a979e39972
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 22 06:30:48 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1eb9a48ccc0748cdb6afa24f54802439416efcc2
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 22 00:31:40 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 950e05673f13b6ee28ca9573d50b86bef32b1483
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue May 21 00:31:02 2019 +0200

    I18n: Update translation gl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit defbb1f458b5ef3abc65c010e845fee2fc038190
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Mon May 20 18:32:30 2019 +0200

    I18n: Update translation gl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 596fbc38fd632aa7d3921a4c7a85b996fc072b68
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun May 19 12:32:25 2019 +0200

    I18n: Update translation nl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 013033301408745b789ce6d897e756e1af2bc6b7
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun May 19 12:32:24 2019 +0200

    I18n: Update translation gl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 04625129864d4227348a8fa6deb9cf304c829c69
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:33:45 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1449307ec9464325b6e5620be72e9929b92b1e74
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 17 12:31:59 2019 +0200

    I18n: Update translation is (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8e4bce43bf6517ea470638cd8875980c2310af1e
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri May 17 12:31:59 2019 +0200

    I18n: Update translation gl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 62d62976f6abd9a6b4bd987d6696fc1ea6f4f281
Author: Anonymous <noreply@xfce.org>
Date:   Thu May 16 18:33:39 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8ade6a196828af1ddfd3c2cf16657142eef8a2b4
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 06:33:12 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 9a42343b65dd038a353927a46f13b6779ca14fb5
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 00:33:36 2019 +0200

    I18n: Add new translation ie (87%).

    262 translated messages, 39 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit cb36803fd27edbfab57d050706eabb9cc667ed1b
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 11 00:31:49 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ceac1d0039de058c8f518dd321af773b576bd46e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:34:58 2019 +0200

    I18n: Update translation is (98%).

    297 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 717b894036cebaeaa9327aeed97ad8ffd58ccd58
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 10 18:34:58 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e6ade33245f69c8ae609a7e24a18401f670ca872
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 12:33:33 2019 +0200

    I18n: Update translation is (98%).

    297 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1dd37ac72e8be4b390e8b55d11e7f8f2f4df3509
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 10 06:32:41 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d973b86761cb228fd40de942a8f12d4d201bdadf
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 8 19:35:42 2019 +0200

    I18n: Update translation zh_CN (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 138845463a4e966aebaf31e817d91480f977823d
Author: Emin Tufan <etcetin@gmail.com>
Date:   Wed May 8 19:35:42 2019 +0200

    I18n: Update translation tr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 43cc06fd5ef135e7c23b5b3095e59964075f77ce
Author: Besnik <besnik@programeshqip.org>
Date:   Wed May 8 19:35:42 2019 +0200

    I18n: Update translation sq (98%).

    297 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 761999e7be48cec3279a3bb1dd10d852d977b986
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:35:38 2019 +0200

    I18n: Update translation it (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 44cabde5d3b5ff882ebc10441de311cada9db885
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:35:36 2019 +0200

    I18n: Update translation eu (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5e6be7d3c993e7ae566f6aea9a5c61babfeadbed
Author: César Enrique García <cquike@gmail.com>
Date:   Wed May 8 19:35:36 2019 +0200

    I18n: Update translation es (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ee1a30b1d17d1055363a9fb79230674a7d0a7f01
Author: Anonymous <noreply@xfce.org>
Date:   Sun May 5 00:33:19 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 73fd7f124228d9dd422f4b1e9534c516261821fd
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 4 18:32:59 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d80efcdbb5a60b2fbf50b695d379294da641b02b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 30 18:31:28 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 637ef9390c4b3aa3dfdc7cda60bf406d50794014
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 28 00:32:57 2019 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2b7151ee1b881ea6b193718a8d01efbeebec35ca
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Apr 6 12:32:08 2019 +0200

    I18n: Update translation fi (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 894c8f016d4d91f8c06532771d2e6c7f408261ad
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Apr 4 06:51:25 2019 -0400

    Post release tag bump

commit e749029ee4aed2c2e0a7807286dd267ffc1bc8cc
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Apr 4 06:47:43 2019 -0400

    Updates for release

commit 38ffff51219f62918bc7b8998ada1ef7a4a4576c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 3 23:45:37 2019 -0400

    WIP release notes

commit 6450315905d686cf0b7ebcf872def608a2b53e09
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Wed Jan 2 17:56:09 2019 +0100

    Fix g_type_class_add_private is deprecated (bug #15014)

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 714eb7d3fbb192c54331cd5578179bd58c47aa25
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 3 23:05:21 2019 -0400

    Remove em tags for Appstream validation (bug #14260)

commit 81e9ec60313104346b5753ea19e1aa1ab3e468ad
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 3 22:48:46 2019 -0400

    Enable play button when single item is added to playlist (bug #13724) (LP: #1705243)

commit 95be536f7326bbc9eadc31c3f647ae8ac8ab43be
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 3 22:26:46 2019 -0400

    Disconnect window-state-changed event when finalizing plugins (LP: #1698540)

commit adafa226e35c8eb2ef4ec59b6298b6725afa74e9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 3 21:38:03 2019 -0400

    Store module active state based on use/unuse count

commit 59462f87f7dfd5eef53a57e9fce2a120de82485d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 3 19:49:05 2019 -0400

    Always store plugins by basename, fixes disabling vendor-enabled plugins

commit 281f79bdcd55a4bceabd35f3180f8f2e519e2250
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Apr 1 06:31:22 2019 +0200

    I18n: Update translation ko (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c212d548308f7d6100327c9980c86679b9f08384
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Mar 25 00:32:23 2019 +0100

    I18n: Update translation nl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 72096a1cc78954c3e63d41dd7d9a7c864b56aacc
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sat Mar 23 12:31:03 2019 +0100

    I18n: Update translation zh_CN (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b6f78483b826f72ab4af78c6a0d7331f61199080
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Mar 21 12:30:57 2019 +0100

    I18n: Update translation gl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 77e1f1a2d175bf573714cad89f8220ad192d50a2
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Mar 10 06:32:00 2019 +0100

    I18n: Update translation gl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit fc34a42746cb3591d9d30036a92399669232d6fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 18:32:41 2019 +0100

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 250750b58fdb0616ee093213be932aa16d1357e7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 7 12:32:53 2019 +0100

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 44987f834a78dc52ac764f45d7b9bf64e1533970
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Mar 3 00:31:49 2019 +0100

    I18n: Update translation pt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 510c20c2b0d41239a8b457a2bcd5297dc2d01e13
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Feb 25 18:30:55 2019 +0100

    I18n: Update translation nl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 898db7266af1edac5a4c8330756321c8b9be4e36
Author: Xiaobo Zhou <zhouxiaobo.500@gmail.com>
Date:   Wed Feb 20 18:31:09 2019 +0100

    I18n: Update translation zh_CN (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3ece7f7dc509174a658d6c318c2736233ad8e6a9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 30 06:31:30 2019 +0100

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5b77f230a0e5349f867126bb28155ce948f8880a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 28 00:32:11 2019 +0100

    I18n: Update translation ca (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d6e538003f923d0cdfe55bc08ada4c7ca8f63bd9
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jan 13 18:31:21 2019 +0100

    I18n: Update translation be (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e4df6b3b3fb60913cf2302e3f3277518f5ec0ec8
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Fri Jan 11 12:32:40 2019 +0100

    I18n: Update translation cs (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e15cc6249a4c632d78acdabeaa8cbb3dbbd2cdcd
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Mon Dec 3 22:36:24 2018 +0100

    I18n: Update translation ru (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c1b446791ac92cf5165a951a92f6aa7c1bb0f776
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 3 22:36:23 2018 +0100

    I18n: Update translation is (97%).

    294 translated messages, 7 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2e105f0505476eedc84b9866bd75df305400ccf8
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Mon Dec 3 22:36:23 2018 +0100

    I18n: Update translation hu (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3b888e4d2ab89702828f1078da79f3e4c830c869
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Nov 23 18:31:35 2018 +0100

    I18n: Update translation de (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d0e9ab4f866707a591cd63b82dd0e467782d6766
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat Nov 10 18:33:58 2018 +0100

    I18n: Update translation ko (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e637f2b2eb593e79cb5f50445ecdeb7a8af81891
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Nov 7 00:31:11 2018 +0100

    I18n: Update translation is (97%).

    293 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit bff1f68236a5407eea75b3daec58bb3b67d6bf9f
Author: César Enrique García <cquike@gmail.com>
Date:   Fri Oct 26 00:31:09 2018 +0200

    I18n: Update translation es (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 95637c7ccfc80375f6765d477c639f07f9094440
Author: Anonymous <noreply@xfce.org>
Date:   Thu Oct 25 18:30:59 2018 +0200

    I18n: Update translation lt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 6731c1717543cc88ec8ba1b5053a921a8f060330
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 22 00:32:39 2018 +0200

    I18n: Update translation ca (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 98e221be73ad8424d34b34679aedaa5d3d5d2eb1
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:32:12 2018 +0200

    I18n: Update translation ca (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a83c98e349de1c902d6cf20c93228c59657a2eb3
Author: Emin Tufan <etcetin@gmail.com>
Date:   Fri Oct 19 18:31:27 2018 +0200

    I18n: Update translation tr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8c5dd5f9c9d63bb911a0e4fca402ae4efbd7f579
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed Oct 17 18:31:10 2018 +0200

    I18n: Update translation de (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c5dd290212ead0aca6dab549c2824a2bd1b8cb82
Author: Åsmund Berg Holm <berg.holm@outlook.com>
Date:   Wed Oct 17 12:31:08 2018 +0200

    I18n: Update translation nb (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8338491b92e5d0a8655976ce456aec3ee6a7c085
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Oct 17 06:31:17 2018 +0200

    I18n: Update translation hr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 560a9e3b056b780403a19944ced818af7cdf91a1
Author: Nikola Radovanović <cobisimo@gmail.com>
Date:   Wed Oct 17 00:31:09 2018 +0200

    I18n: Update translation sr (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1c5ff6e05cfb102e8ba7815a2f9e075a6297bcf6
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Thu Oct 11 18:32:22 2018 +0200

    I18n: Update translation fr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit cb61d7eeaa2e9deddb006cc8e55f30a2f9858964
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Thu Oct 11 12:30:58 2018 +0200

    I18n: Update translation fr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7d312f6f5b0a232f2bfe40d2a28a764772028f54
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Thu Oct 11 00:31:08 2018 +0200

    I18n: Update translation fr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 737cac1fceae1f6e5f42dcbcb95c882beb90bada
Author: abuyop <abuyop@gmail.com>
Date:   Tue Oct 9 12:31:05 2018 +0200

    I18n: Update translation ms (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4d6b9e46f214606bcf1495e0dcb689acea527d90
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sat Oct 6 12:31:12 2018 +0200

    I18n: Update translation gl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c4f5dda50e477de4521c6428c5a328e439b69ec7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Oct 4 18:31:15 2018 +0200

    I18n: Update translation fr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e77b8af05cff2db9c2a55c50ff87ea3728aab5d9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 2 12:32:16 2018 +0200

    I18n: Update translation uk (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f21b7eb6e929884ca91eee12a4a33df1b265e338
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Oct 1 18:34:20 2018 +0200

    I18n: Update translation sr (99%).

    298 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3fd55f8d414c66d4c96afa2e9bcaa328e665c0d8
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Oct 1 18:34:20 2018 +0200

    I18n: Update translation ca (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a3a43e91948e25e1599525217c9a8dca2741bdb5
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Mon Sep 24 18:31:20 2018 +0200

    I18n: Update translation eu (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b31bc8cc906cd740276cf2005a0e92f90ea61483
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Mon Sep 17 00:31:38 2018 +0200

    I18n: Update translation eu (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 448f094c2fee5f9e6b5383ec3c9f3f99c748e1e2
Author: Aljoša Žagar <anthon.manix@gmail.com>
Date:   Fri Sep 14 06:44:36 2018 +0200

    I18n: Add new translation sl (51%).

    155 translated messages, 146 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 233acf56ad264d3a5a3ac5f4a6a9884763d448cb
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Sep 14 06:44:35 2018 +0200

    I18n: Update translation zh_TW (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2cf2d947f8d5e10ab93cee6fd974f0182647413b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Sep 14 06:44:35 2018 +0200

    I18n: Update translation zh_CN (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d69cceb23c1a303d36ed2b002a95b63678a2d086
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Sep 14 06:44:35 2018 +0200

    I18n: Update translation uk (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e09ed27e5554996fe09c467f034150cbd809d1bf
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:44:35 2018 +0200

    I18n: Update translation ug (59%).

    178 translated messages, 123 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 764e7bdee55d0edcaf376a9d14e1251d70fb8995
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Fri Sep 14 06:44:34 2018 +0200

    I18n: Update translation tr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit fdae7008e331448ed18ec647609b8ca89df79aae
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Sep 14 06:44:34 2018 +0200

    I18n: Update translation th (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7d8bc1fc30b2edd0773a4ce71131caa658950e17
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Fri Sep 14 06:44:34 2018 +0200

    I18n: Update translation te (51%).

    154 translated messages, 147 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 168bca739b6c2736e3405ed7945262c2f650be6b
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Sep 14 06:44:34 2018 +0200

    I18n: Update translation sv (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1f71328495fc3787458882359ffd70301568c025
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Sep 14 06:44:34 2018 +0200

    I18n: Update translation sr (98%).

    296 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a64e4c19a7fbadd6de4bef6d8844a144e03f6c4d
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Sep 14 06:44:34 2018 +0200

    I18n: Update translation sq (98%).

    297 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4201bb107860ce3b6c3de54aa96b2c8106371263
Author: Slavko <linux@slavino.sk>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation sk (97%).

    293 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4a33b73574e24493c6bd08fafdd76a4c05d7b5fb
Author: Igor <f2404@yandex.ru>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation ru (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e277e823e14ccaa915f0b43f816184720001cb56
Author: Alexandre Fidalgo <alexandremagnos15@gmail.com>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation pt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit afa23428bcd7c91413d1e599f84806f288633981
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation pt_BR (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ea7f9e9b402b0a38f8f4dc5bac7fcc9d1e018773
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation pl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 889e281ca4d7d5e6224d392287d5ba347bfb1a33
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation oc (82%).

    249 translated messages, 52 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 82733ab4ce4d73326103c0d060db1ad482d98ffd
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation nl (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d2343bbac3e57902754c2ab8caab675f528cc0a3
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation nb (98%).

    297 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4a059e1d20334c3eb03d208d1d2ffa07593ae735
Author: abuyop <abuyop@gmail.com>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation ms (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 790243e7fd1c9623a3e4e0a8c8f8b9b2a9ba2ec5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation lt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 882bf2b0381d305950bbd9d0d3557fe62e51d29c
Author: Cybertramp <paran_son@outlook.com>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation ko (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a70925d4523e6c713e774de83828bd26df072939
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Sep 14 06:44:33 2018 +0200

    I18n: Update translation kk (79%).

    240 translated messages, 61 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1de14dd6a06f33e453e3abf136cae525555c821b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation ja (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5adce237c8294cd667c66aadbe32d68349c0b777
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation it (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit feaef0d3a2a45263d163c25d397e5246a6c0a289
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation is (87%).

    263 translated messages, 38 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 22a34e24d453bc60dc8692ef436ef8846b2c7fff
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation id (98%).

    296 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 124a1ab3cc924ff82456d411bff11662601653d4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation hu (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d27dbfccbff4f0f00cb201c8b9443e1238842512
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation hr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit cb6332456f6bf4fb401252a5e736448b0b8b8ee1
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation he (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e603c2687e38f1e12f623525b714fdae75bbe6a5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation gl (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3cb8d9f0e3c47998cf27856aa7ab8bbb89731f55
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation fr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 9c721ba53fa053f22357e052ceb4f4eb034973a3
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation fi (99%).

    298 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f3b1239baa7b854fa2310a93d36dad835bfbe751
Author: Nick Schermer <nick@xfce.org>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation eu (97%).

    293 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b3f661dde8c265219de5cd2bff72a42c2bab759b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:32 2018 +0200

    I18n: Update translation es (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 14093272c1be2bb8fcdfb33d50d08bd3102b388c
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation el (88%).

    265 translated messages, 36 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 57dba7584e1dab521a0633086f64632817f5c3e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation de (99%).

    299 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 490614c655e5705230cbe5ef96a88465aa9241ea
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f8afac9fac994d0abf90e1b6d44e89f790a0177e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation cs (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d3d251ee0aeb8fcf2e6a7bce4a83bce65231516a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation ca (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 13c2936b99a5e6ac8a6daea2ea2502209cb27903
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation bg (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit fe2de83410aef37bd771a449faa0c508c9082bbf
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation be (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit eec6429a1c4c7496daf5f3b12dc119becd8c38b7
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Fri Sep 14 06:44:31 2018 +0200

    I18n: Update translation ast (87%).

    263 translated messages, 38 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 0ac037771435e6511bd060219e4bb6e2e36d5643
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Fri Sep 14 06:44:30 2018 +0200

    I18n: Update translation ar (86%).

    259 translated messages, 42 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit fef6009e941f7f55896f0e3b83fb807c9e4eac57
Author: John Humphrys <john.humphrys@pm.me>
Date:   Thu Sep 13 18:33:07 2018 +0200

    I18n: Update translation en_AU (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 649ddc09af536551a117c2adce61193c8501ad2e
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Mon Sep 10 18:31:31 2018 +0200

    I18n: Update translation eu (97%).

    293 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b46370f768bfded9be6b2a84941b2179e4377d11
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sat Sep 8 06:32:38 2018 +0200

    I18n: Update translation pt_BR (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 75e92b4371115a5465abf697b7dc227f41525037
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Sep 6 06:32:07 2018 +0200

    I18n: Update translation pt_BR (99%).

    300 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/xfce/public/).

commit b11147790f0c1890292fe4de7250519ea1a585ae
Author: Demiray “tulliana” Muhterem <mdemiray@msn.com>
Date:   Sun Sep 2 18:33:05 2018 +0200

    I18n: Update translation tr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 249037e1f33802f87806a2004d905891432f6890
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 2 18:33:05 2018 +0200

    I18n: Update translation th (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit bd4135150db9715153da4e2496e6fac25752544c
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 2 18:33:04 2018 +0200

    I18n: Update translation pt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f756317140942976439292201e6596042952ce55
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Aug 31 18:39:29 2018 -0400

    Correctly handle missing plugins helper (thanks Andre) (bug 14529)

commit 78b251bb465ec81db53f22c268e46cb63ca8ab6c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Aug 31 06:31:41 2018 +0200

    I18n: Update translation zh_CN (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit bca9944fa210df206b9e7b6d1abde991f546cb9e
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Aug 29 18:32:09 2018 +0200

    I18n: Update translation he (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit da6e2c8777cc86707c724af025db2054281a982d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Aug 29 18:32:09 2018 +0200

    I18n: Update translation da (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2fc0a1d6c884ee2dee7589a4fa75aef561699598
Author: Besnik <besnik@programeshqip.org>
Date:   Tue Aug 28 12:31:42 2018 +0200

    I18n: Update translation sq (98%).

    297 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d0981748a31b5ea87cdc7059554f569b7ab3de64
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon Aug 27 06:32:06 2018 +0200

    I18n: Update translation ja (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4f7035b04c16c487e52a83ec46dc9de448537d73
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Mon Aug 27 00:32:03 2018 +0200

    I18n: Update translation fr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e34676e23dfb12a179bc65f1ccb9db555ac1b1b6
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Aug 26 12:31:53 2018 +0200

    I18n: Update translation hr (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 944196b3953a7fab96932e67ea3a8dd45f2f8d65
Author: Igor <f2404@yandex.ru>
Date:   Sun Aug 26 06:32:05 2018 +0200

    I18n: Update translation ru (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f3789b3e0d18935be3617029a7fb1a8c1e8f3e61
Author: Anonymous <noreply@xfce.org>
Date:   Sun Aug 26 00:32:13 2018 +0200

    I18n: Update translation lt (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 766680792a7cf247f7344eee977e3c1efd655b20
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Aug 26 00:32:12 2018 +0200

    I18n: Update translation bg (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 392d3b0b92322a964f6dda8f7047194182b8a72c
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Aug 26 00:32:12 2018 +0200

    I18n: Update translation be (100%).

    301 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 171d87ad3210bd1f3e1a42cc6df862e8ea4679b6
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Aug 25 06:21:15 2018 -0400

    Catch GST_INSTALL_PLUGINS_HELPER_MISSING and notify the user (bug #14529)

commit 5ae8b124dba5e203810c08860468a33bdaaa0721
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Thu Aug 2 12:32:30 2018 +0200

    I18n: Update translation cs (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e8f5d006eb2e48322e9617b90a4cea6999db6d19
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Fri Jul 27 18:31:23 2018 +0200

    I18n: Update translation eu (97%).

    291 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit cbfa573a1fd7da22d2ce249d832f5a34e90e7b0e
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Fri Jul 27 12:31:24 2018 +0200

    I18n: Update translation eu (92%).

    276 translated messages, 23 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 96e5221d0e3fc250ec31532d8bf223d4adcf52d4
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Tue Jul 24 12:31:21 2018 +0200

    I18n: Update translation eu (82%).

    248 translated messages, 51 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 045510af5ffc55c64079cc2fd614c65f84bc6c4e
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sun Jul 8 18:31:48 2018 +0200

    I18n: Update translation it (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 97e9c395568bdb89027345b0a6c7e53cd2b9ebde
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Jul 7 18:31:25 2018 +0200

    I18n: Update translation it (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f414769d369b8755d9490195c4721a82239a2fc4
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sat Jul 7 00:31:28 2018 +0200

    I18n: Add new translation be (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 515b54cb8b4553347fe99cbaf02e35a14812643f
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Mon Jul 2 18:32:37 2018 +0200

    I18n: Update translation sv (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 07fe7b5d2f84a67d5386d20a4eda4f9bb1163f62
Author: Nikola Radovanović <cobisimo@gmail.com>
Date:   Mon Jun 25 18:32:57 2018 +0200

    I18n: Update translation sr (98%).

    296 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4e659fa844304b2cb56eac8c2f4ccc9c52e0a4f5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 17 13:03:19 2018 -0400

    Fix compiler error -Wcast-function-type (GCC 8)

commit 736a7bd7f3922f913075f1d18cec2b17d2ab1512
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Sat Jun 16 18:32:09 2018 +0200

    I18n: Update translation it (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 45f58a322efedfc6f2565701e49f6723b7baec69
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Jun 13 18:31:38 2018 +0200

    I18n: Update translation gl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a7a9f364c62ed83c3f1c4e5ada268f9e7fb26fbe
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Jun 13 12:31:34 2018 +0200

    I18n: Update translation gl (96%).

    289 translated messages, 10 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 67fa3ce44d7b2aefef2f5bbd83ab7e1c82050c12
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Jun 13 00:31:21 2018 +0200

    I18n: Update translation gl (90%).

    270 translated messages, 29 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit cfae44eef45e8a5c443b839f7646aea8723a54ba
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Jun 6 00:31:23 2018 +0200

    I18n: Update translation pt_BR (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ab23c70fba3f59a24ba472e92c17ca3582827f81
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sat May 26 12:31:34 2018 +0200

    I18n: Update translation ko (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 42d8cfd5db92f51a6aa8c1c773111ea36977ae16
Author: Enrico B <enricobe@hotmail.com>
Date:   Sat May 19 18:31:29 2018 +0200

    I18n: Update translation it (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ba47f6eddb24e0eda0071f0ef764daebc42f0d8f
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Thu May 17 18:31:25 2018 +0200

    I18n: Update translation ca (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b054d10371f690268d1f6cafed63c9e2029e5f85
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Thu May 10 18:31:29 2018 +0200

    I18n: Update translation zh_CN (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 99fbe086de526e4d1eee7ae6d8affd5203d2cf31
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu May 10 18:31:29 2018 +0200

    I18n: Update translation hr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d19de256508e74bbdd6d8d73c9b68034bfe438a5
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:32:12 2018 +0200

    I18n: Update translation hu (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 00d84a3f9f4ec10b9acc2b38bf453265a5dd6899
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sat Apr 28 18:31:49 2018 +0200

    I18n: Update translation hu (97%).

    291 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 299d8658ac4040d2d5de6413f657fa044253f146
Author: John Humphrys <john.humphrys@pm.me>
Date:   Fri Apr 27 06:31:41 2018 +0200

    I18n: Update translation en_AU (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2396e40dc36f87b4d4cb9c6157258a291b499198
Author: abuyop <abuyop@gmail.com>
Date:   Thu Apr 26 06:31:20 2018 +0200

    I18n: Update translation ms (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 909afd92e5d2580341286ea585f4c4075212ef99
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Apr 24 06:31:06 2018 +0200

    I18n: Update translation ja (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 803b17c9fd37c9f6ea9689548b1c8e02e6bb6eb9
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Apr 23 00:31:29 2018 +0200

    I18n: Update translation tr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 497be24000993492619effd1116abbe2a48be66e
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 19 00:32:07 2018 +0200

    I18n: Update translation nl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ce5b046e4f09d34ec77688e9782d6e45ebf9a6b3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 19 00:32:07 2018 +0200

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1385682635994dc47524144d4f4b5cf649f2c017
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed Apr 18 18:31:12 2018 +0200

    I18n: Update translation pt_BR (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 6b992a69c8551fdf11e1507773dd80aace09dd9e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Apr 17 12:31:06 2018 +0200

    I18n: Update translation uk (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f26f13929ae4462d3314ddb2ff50cad6514521bf
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Apr 16 18:31:06 2018 +0200

    I18n: Update translation he (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit de84d6041288222da955b9eaa6af243f27b0db80
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Mon Apr 16 00:31:11 2018 +0200

    I18n: Update translation fr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a2e052ceda61a9ce8ce883a6f31ace93c6c7a08f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Apr 16 00:31:11 2018 +0200

    I18n: Update translation cs (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 9af768defc99cb5c29cf639562d7e42d67d1e88e
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sun Apr 15 00:31:07 2018 +0200

    I18n: Update translation fr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 08f348d30f2bc58f4570ad2a6db5dc4ddad2daa8
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Apr 14 18:31:06 2018 +0200

    I18n: Update translation fr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 0869bcd26d9d5cc112d3c56d90ed3582de1450b4
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Apr 13 12:31:08 2018 +0200

    I18n: Update translation ca (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 87b3862c6a3ca90dfddf3a00b2b0f780fc024f0d
Author: Igor <f2404@yandex.ru>
Date:   Thu Apr 12 18:31:07 2018 +0200

    I18n: Update translation ru (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 10729d93ce0a57ad649cb8829911408e77371d81
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 11 20:58:40 2018 -0400

    Post release tag bump

commit d11acc4a8600863a595ece25bd19cd5e0208cb39
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 11 20:52:21 2018 -0400

    Updates for release

commit 397343c934959594143e369495ecf3af56544e2a
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Wed Apr 11 18:31:13 2018 +0200

    I18n: Update translation fr (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 03c099b1a91344e50fdab77b3a4ff3d810623de1
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Mar 23 18:32:06 2018 +0100

    I18n: Update translation uk (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e9f099af018c9aa63bef9a9a6d2a9e51f1b02459
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Mar 23 18:32:06 2018 +0100

    I18n: Update translation it (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1f8dbc7250957d98177c0559d72ab580e5536d4a
Author: John Humphrys <john.humphrys@protonmail.com>
Date:   Wed Mar 21 12:31:49 2018 +0100

    I18n: Update translation en_AU (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 22f083764162bbb35da12fddddb7dc33bd258a90
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Mar 20 06:31:05 2018 +0100

    I18n: Update translation ja (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b8141bb0f13bd91a1d16ff9e1ac7b6bed8a7c5c2
Author: José Vieira <jvieira33@sapo.pt>
Date:   Mon Mar 19 18:31:27 2018 +0100

    I18n: Update translation pt (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 616144c22abf54d27780d1eb7d702739e9970ba8
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Thu Mar 15 00:31:21 2018 +0100

    I18n: Update translation fr (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 6af680003bd83b48b00c1072a2f1999ab41750e8
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Mar 11 18:31:46 2018 +0100

    I18n: Update translation he (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d73a2413e12d70e7a1a3008ccc8e16f14634d4eb
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Mar 11 18:31:46 2018 +0100

    I18n: Update translation cs (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f3bf8a700b01994e2daa53c3b82ef316681f60de
Author: abuyop <abuyop@gmail.com>
Date:   Sun Mar 11 12:31:39 2018 +0100

    I18n: Update translation ms (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 21b6f099e6e06ce81d699b50a1ccff028b4f086b
Author: Erlend Østlie <erlendandreas12368@gmail.com>
Date:   Sat Mar 10 18:31:47 2018 +0100

    I18n: Update translation nb (99%).

    297 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/xfce/public/).

commit 767502f3cabbdb3f55f11a13747154ddec21cc4b
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Mar 9 00:31:34 2018 +0100

    I18n: Update translation fi (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 859b66697bdf216c4b050c5e3dca75baf032f8dd
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Mar 5 06:31:30 2018 +0100

    I18n: Update translation tr (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit bfc76011ceb5655437bc13962347543d10341868
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 5 00:32:18 2018 +0100

    I18n: Update translation da (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 549131269c230f7641600a798b094a3f003ed186
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 4 12:31:40 2018 +0100

    I18n: Update translation da (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 14761c8133ae9f31588f9fcd6f5b62ceaa603c16
Author: Nikola Radovanović <cobisimo@gmail.com>
Date:   Sat Mar 3 06:31:35 2018 +0100

    I18n: Update translation sr (98%).

    295 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 85e66845778638c4ca4a475419814e3e939c9126
Author: Andre Miranda <andre42m@gmail.com>
Date:   Sat Mar 3 06:31:35 2018 +0100

    I18n: Update translation pt_BR (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2a521950f183b1ff85b70e3ad3c680cfa02d28f6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 3 00:31:58 2018 +0100

    I18n: Update translation da (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7ad3afc1c38d9c300ff78c062dc1f622d7e8d097
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Fri Mar 2 18:31:39 2018 +0100

    I18n: Update translation sv (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit fccca87fa4461702b39defb4843ab6910923cf04
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Mar 2 12:32:05 2018 +0100

    I18n: Update translation fr (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8ff7acc377db5eb13122739a7a107671a12055c0
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Mar 2 06:31:44 2018 +0100

    I18n: Update translation zh_TW (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c17c926ba649d0d40e1ec45b1b8a51360a712bc3
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Fri Mar 2 06:31:44 2018 +0100

    I18n: Update translation es (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e9963c151d15345b06612db7cbb51de2f1d6af22
Author: wwj402 <wwj402@gmail.com>
Date:   Thu Mar 1 18:31:31 2018 +0100

    I18n: Update translation zh_CN (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 329ab99dbdc2c1e7fed8b67f7c0168a836422486
Author: Igor <f2404@yandex.ru>
Date:   Thu Mar 1 18:31:31 2018 +0100

    I18n: Update translation ru (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3c8fb78ada9360d96beabbe02e592d64716829aa
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Mar 1 18:31:31 2018 +0100

    I18n: Update translation nl (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3644ec59b926922633a4604ad74ec4929284c782
Author: Jeff Huang <s8321414@gmail.com>
Date:   Thu Mar 1 06:31:46 2018 +0100

    I18n: Update translation zh_TW (100%).

    297 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f5c5df752b8107c5195da7a2eacf11793b9e344c
Author: Andre Miranda <andre42m@gmail.com>
Date:   Thu Mar 1 06:31:46 2018 +0100

    I18n: Update translation pt_BR (100%).

    297 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 31a31eaf4ac1fafb637a17c420d2854393739cff
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Mar 1 06:31:46 2018 +0100

    I18n: Update translation cs (100%).

    297 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c82ef1bfc179218f72aa8a2adaf89dbd734006f9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Feb 28 23:29:57 2018 -0500

    Post release tag bump

commit 3e65b386abdfe1bedb94e1b9b2482ae8575924f9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Feb 28 23:25:05 2018 -0500

    Updates for release

commit 20329751a5ef17918a75bf942d578963a664a62c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Feb 28 22:53:25 2018 -0500

    Disable the Seeked MPRIS2 signal, broken with 32-bit arches (lp 1374887)

commit b5bf84284eb560a098e755269500eaa916ace919
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Feb 28 19:47:42 2018 -0500

    Fix crash on clear history (lp 1214514)

commit 4e4801f50ac645d4f1ec9a2106a4364e43f0a4dd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Feb 28 19:39:16 2018 -0500

    Fix full debug builds and resolve implicit-fallthrough

commit c8a3deaec692dbc1a21ba7a5413ffb8ebfaf5704
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Feb 28 18:31:52 2018 +0100

    I18n: Update translation sq (98%).

    295 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ee58528d73a9f13d0bbe18d39d6c77223d067f34
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Feb 28 06:43:29 2018 -0500

    Refresh parole appdata template (Bug #13632)

commit 98223862809c3104ddc254eca349b9b8e50b0294
Author: Olivier Duchateau <duchateau.olivier@gmail.com>
Date:   Mon Jul 24 17:56:59 2017 +0200

    Replace deprecated stock icon by freedesktop.org compliant (Bug #13738)

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit aa337430ed1fb0396f17141fefb953973e0ac105
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Feb 28 06:33:17 2018 -0500

    Use autoimagesink to use the safest available sink. This eliminates the dreaded 'Could not initialise Xv output' error (Bug #11950)

commit 1cf4ffb95e8d61edc90f9a9bd1f67284e359214a
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Feb 28 06:31:30 2018 +0100

    I18n: Add new translation sq (55%).

    166 translated messages, 133 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a3ba4fee519b8e053fd6d384499a90488829ba63
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Mon Feb 19 18:31:37 2018 +0100

    I18n: Update translation fi (97%).

    293 translated messages, 6 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2e3f6f294fd6a8a9d8e8fcb1b1dd29d6731e877e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Jan 7 12:31:19 2018 +0100

    I18n: Update translation ca (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 227406345f385f080eb8168663d26a99b1b63954
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 7 06:32:12 2018 +0100

    I18n: Update translation fi (96%).

    288 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 991386a9a9b8252e48106e0456ae500d0241bf72
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Dec 24 00:31:52 2017 +0100

    I18n: Update translation sr (99%).

    297 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 9f1df0796a93f0c3371c5a0ef0fbdd68673edc48
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 19 12:32:57 2017 +0100

    I18n: Update translation fi (90%).

    271 translated messages, 28 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b6805cd98b6c5dc7c0ad4e2f0ee588f8eec5cea9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 28 00:32:59 2017 +0100

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit cfdb637d1a00d0242eb6c95bfb54c4df19cdebcb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 17 18:33:55 2017 +0100

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 6a560de0260f026f487e1ee47d2c049504a88e0a
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Tue Nov 14 18:34:29 2017 +0100

    I18n: Update translation ko (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ca9bce33e3545239dd0b9ec94e5f01d94cdc6b0e
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Nov 9 00:31:32 2017 +0100

    I18n: Update translation ja (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ef1157cd88bf20b06bc68edf38cd423de4065c88
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed Nov 8 06:31:23 2017 +0100

    I18n: Update translation ja (98%).

    295 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 9d0078accf06bb1cf3965edda10829cc2c7bccfa
Author: Enrico B <enricobe@hotmail.com>
Date:   Mon Nov 6 00:32:24 2017 +0100

    I18n: Update translation it (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 728a2e7c082cf3d3fd0f74f6f62f4cbfb34ba7d7
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Nov 1 18:32:24 2017 +0100

    I18n: Update translation uk (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 154ad9e562a4728b353f1ea70dc6762fff77272c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 12:31:51 2017 +0100

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2c53fd5ba56b61c4db5c2913c7ebc6d15d70c09a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 06:31:43 2017 +0100

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e16976ca0424a3165c8a0890bd2b980eef15f5f8
Author: 出口　憲 <kdeguchi@sz.tokoha-u.ac.jp>
Date:   Mon Oct 30 00:32:24 2017 +0100

    I18n: Update translation ja (97%).

    292 translated messages, 7 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5c51220aaebbad3eb59062a2961b8af2d2f7e4fc
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Oct 13 00:32:10 2017 +0200

    I18n: Update translation hr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a8933dc64c139ed24c08cb833c405d3ee38ce86a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 18:33:18 2017 +0200

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 20f2026a0d46ed25bb14661bb0f3929caccaece0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 30 00:32:58 2017 +0200

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4c7c8e151d72765aa9b371b254e52071c208c9b3
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Sep 24 00:40:17 2017 +0200

    I18n: Update translation zh_CN (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 1f0bbf35ab6b86604181032b94c55f13ff3f31bb
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:17 2017 +0200

    I18n: Update translation ug (52%).

    158 translated messages, 141 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit dad5990382ec1ab9e1c5924ae9d73c42787b8b6b
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:40:16 2017 +0200

    I18n: Update translation th (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 3c89326e184e2737c843e87d959f42d466dede3a
Author: Igor <f2404@yandex.ru>
Date:   Sun Sep 24 00:40:16 2017 +0200

    I18n: Update translation ru (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5d0ae04824450a0c536ed1b95aec0c6ab784e298
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Sep 24 00:40:16 2017 +0200

    I18n: Update translation pt (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 5e42bf23cd73f5e1cd8b9095a5c1616dc926ad27
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:40:15 2017 +0200

    I18n: Update translation pt_BR (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ec5f56bed99e89f0f078d3196cdfc37a30c513a4
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 24 00:40:15 2017 +0200

    I18n: Update translation pl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f36d3fe34a627bedb97e5924b8b1f1a56d758e30
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:15 2017 +0200

    I18n: Update translation oc (81%).

    243 translated messages, 56 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2aa45cbd08682831410a6a83958e068f92ac29a2
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:40:15 2017 +0200

    I18n: Update translation nl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f76fb2e1c5612c22c0b5e282438638eeeabca440
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sun Sep 24 00:40:15 2017 +0200

    I18n: Update translation ko (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e5a4bc0c11ca11dd6383b67ec0a13e48913149da
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:14 2017 +0200

    I18n: Update translation kk (78%).

    234 translated messages, 65 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 753b18c6167841933e72917b1e003a63dd8f6b20
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:14 2017 +0200

    I18n: Update translation ja (90%).

    272 translated messages, 27 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c0cff03b603c5dc17d43920d973b2361dc059f8b
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:14 2017 +0200

    I18n: Update translation it (91%).

    275 translated messages, 24 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b2b60726b43755d578d2ae0a93c194118259bd19
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sun Sep 24 00:40:14 2017 +0200

    I18n: Update translation id (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 6b2764ab9f597fa55f09f41ef4434418d6917605
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:13 2017 +0200

    I18n: Update translation hu (86%).

    259 translated messages, 40 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d19a1e8604b136a57906e0fc89faf3c2de7d20a4
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Sep 24 00:40:13 2017 +0200

    I18n: Update translation hr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit daf32faf95d72ca77192e30c1d43196d9c48d935
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Sep 24 00:40:13 2017 +0200

    I18n: Update translation he (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 64d997ce883aa60aef9f88111053a1283a742da4
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:40:13 2017 +0200

    I18n: Update translation fr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7d679545521064c8708f234c6993a18ef44d9d5a
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:13 2017 +0200

    I18n: Update translation en_AU (90%).

    270 translated messages, 29 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 114e10decbc3e18e8b83733838cddbc0d85792c4
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:40:12 2017 +0200

    I18n: Update translation ast (88%).

    265 translated messages, 34 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d0a4d11548026f948d3fb64f5a4e6c5eaf2d388d
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:46:11 2017 +0200

    I18n: Update translation zh_TW (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f9780d1d6a646759b84b446fbdf536348221beef
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Sep 20 00:46:10 2017 +0200

    I18n: Update translation zh_CN (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e7946075b01a359ec37585088c102c3a8c7053c9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:10 2017 +0200

    I18n: Update translation uk (91%).

    275 translated messages, 24 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 70b5c3a43957784dafa94b0ecf461b23dd0ea95f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:10 2017 +0200

    I18n: Update translation ug (52%).

    158 translated messages, 141 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit be5e85a18ca5898f1ec22967c52eeb3064866838
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:46:10 2017 +0200

    I18n: Update translation tr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e0b00f22d6747b15d602c92e297d3d73f87ea154
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:46:10 2017 +0200

    I18n: Update translation th (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7a9beb8d563c1b9319a566990e99f34b3fdd1d20
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:46:10 2017 +0200

    I18n: Update translation sv (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2c19a6e5a5f32158d7b3408b905ade5e7076af73
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:10 2017 +0200

    I18n: Update translation sr (91%).

    274 translated messages, 25 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c9e3f631a56e2e88bdac1d2b1eb5233c335bb52d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:08 2017 +0200

    I18n: Update translation sk (98%).

    296 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e2dc37244be3c1d96744df461f81f3d7b996bc05
Author: Igor <f2404@yandex.ru>
Date:   Wed Sep 20 00:46:08 2017 +0200

    I18n: Update translation ru (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 996e8fb17e466e35b57c3b3f2ecd859ce20485f0
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:46:07 2017 +0200

    I18n: Update translation pt (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 62d085f86f315de163b69d5b7c2c6e6d37a3e0bb
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:46:07 2017 +0200

    I18n: Update translation pt_BR (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 125fc23af544641fe1530219850e648bc4f2aabc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:46:07 2017 +0200

    I18n: Update translation pl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 0ad35bddf1e4fb75f9183f6e316be50e72e78e2d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:07 2017 +0200

    I18n: Update translation oc (81%).

    243 translated messages, 56 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ae84c48c7d5e7bbb1370dfa89f76e367ae3c7805
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:46:06 2017 +0200

    I18n: Update translation nl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit ac70f1139525cace1dbd73bf0a70f86985099660
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:46:06 2017 +0200

    I18n: Update translation nb (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 344d56fda4265ccf0e3d2ffe83a621efc5ba0b1c
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:46:06 2017 +0200

    I18n: Update translation ms (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit fefa58a4dfe4926576107a3539904660b52e03de
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:46:06 2017 +0200

    I18n: Update translation lt (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 634750ed16aa122c0b6b66614a711db2dc40959b
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Wed Sep 20 00:46:06 2017 +0200

    I18n: Update translation ko (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit dc052cabc87b7bf081d09587e32f061b8f1f2508
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:06 2017 +0200

    I18n: Update translation kk (78%).

    234 translated messages, 65 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b42492722f0d330c4d57bec29fbaf13bd6f6c429
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation ja (90%).

    272 translated messages, 27 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 458d2c7b3a89f1b2c46510506b8f71e311283506
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation it (91%).

    275 translated messages, 24 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 34b9110316c1a08f9f47e8ff360e498b2fe45403
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation is (87%).

    262 translated messages, 37 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b0afeb254141f29891a7a044ccfc1d3f0a713b85
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation id (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 6e41b7650c3d731510483184c2580dc6c1e33eda
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation hu (86%).

    259 translated messages, 40 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 173936da710062973d6f147fb9be5dc41b528d8d
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation hr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 99cd4ee2d4d068e058b545c0cb9ced0b83309a2d
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation he (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 542d75874122d1e9ae869d2e05eda9a5a7e1470e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation gl (81%).

    245 translated messages, 54 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 45c8dbd5136c952369b5384065eb6beb5c491151
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation fr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 0e18482e89cb1370019bdfb64dc86326d9d3e2b3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation fi (90%).

    270 translated messages, 29 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 7290546f0738299eb607c2cc0b157968029c6bdb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation eu (55%).

    167 translated messages, 132 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b93fa0433faea27b0ecca5b17651d81a905f4400
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation es (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit f3fe5ff019ce1bb0f558e485d09eab6dfd01cf84
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation en_AU (90%).

    270 translated messages, 29 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit d189f108b0e9d8268373a2b0bd0fbe5e2259ced8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation el (87%).

    263 translated messages, 36 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit da88d313733aefea0df6c3f5175ec163511a61e7
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed Sep 20 00:46:05 2017 +0200

    I18n: Update translation de (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 386cedd75dc60ea33caee46fc01e80c203796f6f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:46:04 2017 +0200

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit e7611464be3a8d901df5250c10f12646987cbacc
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Wed Sep 20 00:46:04 2017 +0200

    I18n: Update translation cs (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2628e826c8eb7c6ceb211547355a6b0b15c2d27e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:46:04 2017 +0200

    I18n: Update translation ca (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 2e873511b612eea567d0c65d7be8f9b3d613a9b3
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:46:04 2017 +0200

    I18n: Update translation bg (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit a465e8db64c1673e774579022792a5186ba14958
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:04 2017 +0200

    I18n: Update translation ast (88%).

    265 translated messages, 34 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 84061f77c8efa2db355a3c459942bd73a2f13ebd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:46:04 2017 +0200

    I18n: Update translation ar (86%).

    258 translated messages, 41 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 70879d3280f1fce4906be5c33fac267dcc8a393d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 14 00:33:09 2017 +0200

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 589b28f70be8002623916ad784760aa998b2b2fc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 13 18:33:37 2017 +0200

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 77b81210181009bc2216cc2ec356c99b38c04bab
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 1 00:31:28 2017 +0200

    I18n: Update translation lt (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c51ad2d62a29619ced9734c7abc8c5ab5cec8bf9
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 06:34:03 2017 +0200

    I18n: Update translation pt_BR (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 05cad9e0bb46a94fb49b2f12a5642b8c26d66aea
Author: abuyop <abuyop@gmail.com>
Date:   Tue Aug 22 12:31:44 2017 +0200

    I18n: Update translation ms (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 489d6688feb59c3115de12f82c4d92b3253b268e
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Fri Aug 11 06:31:13 2017 +0200

    I18n: Update translation de (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4a2dc69341c98e9ee788f9f84930aaac531a8dda
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 00:32:16 2017 +0200

    I18n: Update translation nl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 449c284c61b250f809783f90bde319d4a8255437
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:31:48 2017 +0200

    I18n: Update translation pt (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 4ac03bb4edff2c2e76ca733fe664b8845676512e
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 24 13:45:03 2017 +0200

    I18n: Update translation tr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit b8c614169542bfae49f94ee2acd71f3bfb7408fe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 24 13:45:03 2017 +0200

    I18n: Update translation pl (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 8d2086db11cbabb8cc367cbb6e086c08fdc36b81
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Jul 19 18:31:23 2017 +0200

    I18n: Update translation de (92%).

    278 translated messages, 21 untranslated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit c5b6d08cff1697bef15fedd7ff4670b4c8eb71ee
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Jul 8 12:31:20 2017 +0200

    I18n: Update translation ca (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/xfce/public/).

commit 13909cbfda38ac4b0c8f4fc911eddfe7af3dfc04
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Jun 18 18:31:05 2017 +0200

    I18n: Update translation sv (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc08dee92a8f1d16f09e90ba385323c58e8dd8c7
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Jun 18 12:31:17 2017 +0200

    I18n: Update translation th (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6a663ffe689f9ba8536ddddfcc28ee6ac6e04b50
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 18 06:32:14 2017 +0200

    I18n: Update translation lt (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0a32f7180609419c08842bf941168f78225ee71
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Fri Jun 9 18:31:01 2017 +0200

    I18n: Update translation zh_CN (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f02210c2d38847dee2787d438b123f1ad3bd0680
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Jun 7 18:30:57 2017 +0200

    I18n: Update translation id (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d005f0ba00632a8fdbd443118b38488a234a9a6c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 6 18:30:55 2017 +0200

    I18n: Update translation da (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5f99e035948b68824fa7f3f34aa2b40da6272df0
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Mon Jun 5 18:30:56 2017 +0200

    I18n: Update translation ko (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63f1fd063c94d99a4d018af532fd6bd13a947385
Author: Igor <f2404@yandex.ru>
Date:   Mon Jun 5 06:30:53 2017 +0200

    I18n: Update translation ru (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df2f212a1cf817308e34eb4835a4016bc2bd0a5c
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Mon Jun 5 06:30:53 2017 +0200

    I18n: Update translation cs (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d677d66c4fa7b7357bc659a67ed8d13521441556
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Jun 4 12:31:06 2017 +0200

    I18n: Update translation th (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f782ac105414aae5d22dd6a3604fab3f27f936b1
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Sun Jun 4 12:31:06 2017 +0200

    I18n: Update translation hr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 624d71634b2544f4403ac8bc8185ef3b0f8c3e8f
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jun 4 12:31:06 2017 +0200

    I18n: Update translation fr (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f1f45db52dca329e4acf3dccdb54e54d3be7ad5e
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Jun 4 12:31:06 2017 +0200

    I18n: Update translation es (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 34507fd125706a42704698c6060563c38151e74b
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Jun 4 12:31:06 2017 +0200

    I18n: Update translation bg (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 669f5838433473f4555cc3b674d591aed597f635
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Jun 4 06:31:48 2017 +0200

    I18n: Update translation zh_TW (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 65a968e226c89ef45568550b4c3150683b6f3ea2
Author: André Miranda <andre42m@gmail.com>
Date:   Sun Jun 4 06:31:48 2017 +0200

    I18n: Update translation pt_BR (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a6415b50e79ba8ab6606032e8aea5d38c4d51d0
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Sun Jun 4 06:31:48 2017 +0200

    I18n: Update translation nb (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d924b14ad13023ebceadf5a1c06a24891b53792
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Jun 4 06:31:48 2017 +0200

    I18n: Update translation ca (100%).

    299 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bc16a7fe3aa631276c3870b9669e676f7e2393e1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 3 09:32:52 2017 -0400

    Post release tag bump

commit b6c15af54a005ed11dce95e9f5be7bdd8ef50885
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 3 08:56:15 2017 -0400

    Updates for release

commit 535bba61c6fef0100fdaf2538405946620d7d264
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 3 07:26:46 2017 -0400

    Fix typo and bump requirements in README

commit b51bd56f98487b0aee961cb9b109bf74f92ebd5c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 3 06:13:00 2017 -0400

    Drop generated Parole-Plugins.type from git, add new definitions to .gitignore and sort

commit 058b6612aa83e8703a3bbf3f72f22874e6115c87
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 3 06:04:45 2017 -0400

    Drop directory includes where needed to satisfy distcheck

commit 0efa16365194736a14e4f5734186912db8623561
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 3 05:52:44 2017 -0400

    Correct typos

commit e4c963d83f9b1230df44c351964a30d2b91e0e6f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 2 06:54:09 2017 -0400

    Bump copyright notices

commit 072dc2cff896be5a5a591c005f31c04967e8952a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 2 06:29:49 2017 -0400

    Improve documentation quality

commit 33bcaf34f24384cf365cbfb276041fc5183f8ba1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 1 23:00:42 2017 -0400

    Complete the Parole Plugins documentation.
    100% symbol docs coverage.
    132 symbols documented.
    0 symbols incomplete.
    0 not documented.

commit 23229241238c68f48d81fa2ee63b851cf9a7685f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 31 22:58:05 2017 -0400

    FIX CID 1375856: Explicit null dereferenced

commit c025d15d98799cc535bcff388b7d718f65b7e35b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 31 22:20:43 2017 -0400

    Bump minimum GTK version to 3.20, minimum stable version for GtkShortcutsWindow

commit 719bcb14f22fc6c4fd29b38f9bca2f84b9be81b1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 31 22:07:54 2017 -0400

    Drop GStreamer 0.10 support

commit c83ac732d2ed81228e3e71b8baa9cd7bcf0db341
Merge: 97a9009 63a3310
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 31 06:31:42 2017 -0400

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit 97a9009cc755ca694c0930a5b1e1284df5db7b3e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 31 06:31:31 2017 -0400

    cpplint: Fix false positive, Add #include <string> for string  [build/include_what_you_use] [4]

commit 63a33109297e8fc55b8b58bd6d61124281fd2735
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Wed May 31 12:31:03 2017 +0200

    I18n: Update translation es (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea63bef24f131fc5313b8d2cae63b98ce170ed91
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 31 06:28:06 2017 -0400

    cpplint: Lines should be <= 120 characters long  [whitespace/line_length] [2]

commit 35ffca7c00dc07392c2003d83962b709c2294ba8
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 31 06:30:59 2017 +0200

    I18n: Update translation zh_CN (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98ba29a1d91124b9fbf86337373d5dbc2c66c2ef
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 30 22:19:07 2017 -0400

    cpplint: Include the directory when naming .h files  [build/include_subdir] [4]

commit 157600ba94373ba45bfde30e67558f5eb4f599a1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue May 30 20:58:33 2017 -0400

    cpplint: Final batch of whitespace fixes
    { should almost always be at the end of the previous line  [whitespace/braces] [4]
    Extra space after (  [whitespace/parens] [2]
    Extra space before ( in function call  [whitespace/parens] [4]
    If an else has a brace on one side, it should have it on both  [readability/braces] [5]
    Mismatching spaces inside () in for  [whitespace/parens] [5]
    Mismatching spaces inside () in if  [whitespace/parens] [5]

commit 2f23e21bcddf7ecdba4fc54b43446c2a46275bd0
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 31 00:30:55 2017 +0200

    I18n: Update translation da (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1074465ff27c300e1af44857a488c9f4449c34ea
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue May 30 18:30:58 2017 +0200

    I18n: Update translation th (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67b285bb6e29a29752b9ac4a0ff05831391c64e5
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Mon May 29 12:31:04 2017 +0200

    I18n: Update translation cs (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e41ba5f75005cb86354f831388c0c4e9376f0737
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 19:01:14 2017 -0400

    cpplint: Another batch of whitespace fixes
    Extra space before ( in function call  [whitespace/parens] [4]
    Mismatching spaces inside () in if  [whitespace/parens] [5]
    Missing space after ,  [whitespace/comma] [3]
    Missing space before ( in while(  [whitespace/parens] [5]

commit af7292c4826d06aee27d7c8b7ffdc8540a28f5b3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 15:59:35 2017 -0400

    cpplint: If/else bodies with multiple statements require braces  [readability/braces] [4]

commit 856ccf7ab55c8855ec2a1c519988f5218cb17023
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 15:43:49 2017 -0400

    cpplint: Found C system header after other header.

commit 4becf63a73f3fc144a2e43a86cc79d0ea585fd42
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 15:24:55 2017 -0400

    cpplint: Even more whitespace fixes
    Closing ) should be moved to the previous line  [whitespace/parens] [2]
    At least two spaces is best between code and comments  [whitespace/comments] [2]
    Complex multi-line /*...*/-style comment found. Lint may give bogus warnings.  Consider replacing these with //-style comments, with #if 0...#endif, or with more clearly structured multi-line comments.  [readability/multiline_comment] [5]
    Extra space after (  [whitespace/parens] [2]
    Extra space after ( in function call  [whitespace/parens] [4]
    Extra space before )  [whitespace/parens] [2]
    Extra space before [  [whitespace/braces] [5]
    Extra space before last semicolon. If this should be an empty statement, use {} instead.  [whitespace/semicolon] [5]
    Extra space for operator !   [whitespace/operators] [4]

commit 0a3084c72e32fc0eecdd6c7939db2a7c88cddb3b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 14:30:13 2017 -0400

    cpplint: Tab found; better to use spaces  [whitespace/tab] [1]

commit 44eb022a0b8825da7a3eb41605e53526fc02a726
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 14:15:56 2017 -0400

    cpplint: More whitespace fixes
    Redundant blank line at the end of a code block should be deleted.  [whitespace/blank_line] [3]
    Redundant blank line at the start of a code block should be deleted.  [whitespace/blank_line] [2]
    Should have a space between // and comment  [whitespace/comments] [4]

commit 0464661a04b6b33365ca81257fa0dd100c5f6d65
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 10:44:57 2017 -0400

    cpplint: Whitespace Fixes
    Mismatching spaces inside () in if  [whitespace/parens] [5]
    Missing space after ,  [whitespace/comma] [3]
    Missing space before ( in if(  [whitespace/parens] [5]
    Missing space before ( in switch(  [whitespace/parens] [5]
    Missing space before {  [whitespace/braces] [5]
    Missing spaces around <  [whitespace/operators] [3]
    Line contains only semicolon. If this should be an empty statement, use {} instead.  [whitespace/semicolon] [5]

commit 0952a4058a2f1980dd1b43aed550afe8484e21b1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun May 28 09:38:41 2017 -0400

    cpplint: An else should appear on the same line as the preceding }

commit b3a1cdd1ebf457f76c4e3b0ba74e6e6b4e2395f7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 27 22:43:50 2017 -0400

    Fix most cpplint header guard notices

commit c78e797ffc8352a6a6629a3ded268605e6c04ba5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 27 21:23:20 2017 -0400

    Drop double include

commit 071d8ed0e818a3c343520890099de11cb8c3819c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 27 20:33:01 2017 -0400

    gtk-doc: Add missing value descriptions

commit 7cf3eb176b25b41c4d9fd90f301a92019bee7f66
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat May 27 19:56:47 2017 -0400

    Fix undeclared symbol detection with gtk-doc

commit 44681fa771b270308fc94651bd0e1d063733ce8f
Author: Igor <f2404@yandex.ru>
Date:   Sat May 27 18:31:08 2017 +0200

    I18n: Update translation ru (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a8d77bcad0be7c5ed330a144a4572d769f545f0a
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sat May 27 18:31:08 2017 +0200

    I18n: Update translation ko (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7710c48478fb4584781f6441bca566313767c41a
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat May 27 18:31:08 2017 +0200

    I18n: Update translation fr (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8fb4a467cc5ddb681c34c486bd31cf59fb505835
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Sat May 27 12:30:56 2017 +0200

    I18n: Update translation sk (99%).

    296 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b508908a92b5971ffdbcc0e2720c334ee3d786b9
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Sat May 27 12:30:56 2017 +0200

    I18n: Update translation id (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 738c8d1146910d7fade5b856b20eb6f89eae8f44
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sat May 27 12:30:56 2017 +0200

    I18n: Update translation he (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 950f981e35492336d42b3baf51fe4f4f46c4c042
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat May 27 12:30:56 2017 +0200

    I18n: Update translation fr (95%).

    285 translated messages, 13 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 594a3ac1d5add9bf42f586c9008a47b187e28218
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat May 27 12:30:56 2017 +0200

    I18n: Update translation ca (100%).

    298 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 92c3ebd0bf13b5f4d1c6f377971f2bdd1beadb3b
Author: André Miranda <andre42m@gmail.com>
Date:   Fri May 26 18:30:53 2017 +0200

    I18n: Update translation pt_BR (99%).

    276 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0763aeff02c4630ac8aeb2d4951f8b5a2b1c1e2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri May 26 06:39:47 2017 -0400

    Add keyboard shortcuts helper to Parole

commit 4bbd70d2e4372aa2cb7dee274328a7dd2490eaed
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Fri May 26 12:30:55 2017 +0200

    I18n: Update translation ko (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9645df9507c668d61f2639d18743eab38f3899b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri May 26 06:30:54 2017 +0200

    I18n: Update translation zh_CN (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8876fb6b9db62bfb3918c6121e75659cc54e1bd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 25 23:05:40 2017 -0400

    Tidy up trailing whitespace

commit 69f31052223f24b4227072b4352c045aedc3f55f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 25 22:11:14 2017 -0400

    Support Ctrl-Q in fullscreen (bug #13549)

commit 5af2127b6fd396d7800f58f95bd6cc42be4f1d24
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 25 22:05:59 2017 -0400

    Add N/B keybindings for next and previous track, inspired by Totem (bug #12951)

commit ef3c6ebf89028f2cdea7c1ca860f1a11ed69912e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 25 21:54:07 2017 -0400

    Fix adding directories to the queue from cli (bug #12899)

commit 62016eb9f4e86cad734e3b734793d89da596456b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 25 21:46:53 2017 -0400

    Add static to update_media_list_n_shuffled_items

commit 17dcf57cb3a728651278669ad8d63ac610d1f89a
Author: Julien Sopik <jsopik81-xfce-dev@yahoo.fr>
Date:   Fri Sep 2 17:58:21 2016 +0200

    Fix bug 12010.

    Recover the Repeat mode when Shuffle is on by setting n_shuffled_items
    to the special value -1.

    Update the value of n_shuffled_items whenever Repeat or Shuffle
    buttons are toggled to insure consistency between the modes.

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 7197bd375f2bd59b253696662f4211abe2b70e91
Author: Julien Sopik <jsopik81-xfce-dev@yahoo.fr>
Date:   Fri Sep 2 17:46:01 2016 +0200

    Fix bug 12010.

    Add a control on a new variable, n_shuffled_items, to insure that
    (almost) all items are played only once when Shuffle mode is enabled.

    TODO:

    Restore the Repeat mode when both Shuffle and Repeat modes are enabled.

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit ff47412f360e480f9057e14a7910c325ff58cd0b
Author: Matija Skala <mskala@gmx.com>
Date:   Thu May 25 21:00:16 2017 -0400

    Display audio and subtitle tracks in correct order (bug #13268)

commit 9b66e3dac08d00930528d4c3894c538db8105078
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Fri May 26 00:31:07 2017 +0200

    I18n: Update translation nl (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7a7798d464b8492e184050ecf6cc1a924bd193a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 26 00:31:07 2017 +0200

    I18n: Update translation lt (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36a7bfdf68a02ca5322c6c7b8f3dab5f143efb7b
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Fri May 26 00:31:07 2017 +0200

    I18n: Update translation he (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ccb09eb546c88595b50cd0a6934479dd4a19253b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri May 26 00:31:06 2017 +0200

    I18n: Update translation fr (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a8e515a1950db6c22c623fca9e561b58694ac0b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 25 06:13:30 2017 -0400

    Update parole plugin homepage to docs.xfce

commit 9eecbb1dad5245b2af02f0919a99d50199c76d26
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu May 25 06:10:10 2017 -0400

    Switch to https for xfce URLs

commit 4999fecc63307938d9613eb13189a368bfda9151
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 24 06:23:16 2017 -0400

    Clear only the history created by Parole, GtkRecentManager no longer accounts for applied filters when purging (bug #13493)

commit f7168030ce2b6edddf365098e753023baf411c65
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed May 24 05:52:49 2017 -0400

    Replace deprecated gtk_show_uri

commit 3c995d0c69fd34ebbd6ec3f79ea0f33fa85da9ec
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Fri May 19 12:31:16 2017 +0200

    I18n: Update translation id (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98f305eae233cbe6dab8c9572db49c1b50fc52ce
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue May 16 12:31:22 2017 +0200

    I18n: Update translation uk (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e21b4be413abc61394792ad8c2aa9c4dfcfdd8c
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 16 00:31:08 2017 +0200

    I18n: Update translation lt (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bca643fff811189836d686809e5fda697f8cc7f0
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Sun May 7 12:31:08 2017 +0200

    I18n: Update translation nb (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ab9dcbc5d67c3970433755482f7f8c853cf21d3b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed May 3 06:31:06 2017 +0200

    I18n: Update translation zh_CN (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6ff1757aae20348737a79222010556a164fb71e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Fri Apr 28 00:31:07 2017 +0200

    I18n: Update translation sr (99%).

    276 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25ede4259518391ba51e602eb1f95acf0ef099c3
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Apr 27 06:30:53 2017 +0200

    I18n: Update translation th (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62c9fee88f40f190c93f3af78ba9c4c3f359f7e7
Author: Enrico <allin@infinito.it>
Date:   Mon Apr 24 18:31:23 2017 +0200

    I18n: Update translation it (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 226d7fa0adc7bace716dc40e4a2c41b0ea5f19af
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 13 18:31:35 2017 +0200

    I18n: Update translation lt (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b22047dd72a62552341741d14bc839c4eff4b2e9
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Apr 11 18:31:06 2017 +0200

    I18n: Update translation de (99%).

    275 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb0609e9b96fe8ffdb8e40679d2353e26a5a079b
Author: Simon Marchi <simon.marchi@polymtl.ca>
Date:   Tue Apr 11 05:08:27 2017 -0400

    Add missing escaping in audiobox

commit 5badf1f78e132e6fd91759ca451b7c46c4e51b84
Author: Piotr Sokół <psokol.l10n@gmail.com>
Date:   Mon Apr 3 12:30:57 2017 +0200

    I18n: Update translation pl (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3c86c2fb66d3d35d9cd7a8f55e3fc05bfd2ca477
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Tue Mar 21 00:31:47 2017 +0100

    I18n: Update translation fr (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b50bc2a01fbf02a0dc6db0d66aa3b724d63bfd29
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 18 12:31:03 2017 +0100

    I18n: Update translation ms (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 624554c355fdac40dc57fc1c1eede4e789b49b07
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Mar 18 00:31:09 2017 +0100

    I18n: Update translation ca (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3cc96436cc26198579195f0c8b8ee1ab4bec92ee
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Thu Mar 16 18:31:04 2017 +0100

    I18n: Update translation pt (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f6162bc32bc0fe5b7c93efc705470fd942a9d09e
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Mon Mar 13 18:31:52 2017 +0100

    I18n: Update translation ko (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6388594a5966872b0ddaed7e767ec9bcf8b72ecc
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Mon Mar 13 06:31:08 2017 +0100

    I18n: Update translation es (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04b08591894ad135a9d55d24b4ba729759967b00
Author: Apóstolos Papaðimitríu <apostolos.papadimitriu@gmail.com>
Date:   Sun Mar 12 00:31:07 2017 +0100

    I18n: Update translation el (95%).

    265 translated messages, 12 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 47bc8c279e282cd881836aae9b16b4937d9bfac8
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Mar 9 06:30:46 2017 +0100

    I18n: Update translation zh_CN (99%).

    276 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7425c3734bd6ae8b4aa29c8b65045bc52df63fe7
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Mar 8 00:31:02 2017 +0100

    I18n: Update translation sv (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ccee384314c15a206976e1e86856ae8d629855b5
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Fri Mar 3 06:30:57 2017 +0100

    I18n: Update translation zh_CN (99%).

    275 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 234837b05343f19887c235046a14e925694af189
Author: m4sk1n <m4sk1n@o2.pl>
Date:   Fri Mar 3 00:30:46 2017 +0100

    I18n: Update translation pl (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fad8cf64e275fa4f2c0930a7bbcb8b52ffb24d0b
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Feb 28 18:30:54 2017 +0100

    I18n: Update translation hr (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe51d41aac55098f8c7979cf47d58472ab35cd5c
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Feb 28 12:31:06 2017 +0100

    I18n: Update translation he (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c36c308ad46d108d2b5ea1e06baa767d991d8c2b
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Feb 28 06:30:48 2017 +0100

    I18n: Update translation es (99%).

    276 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19b776125566b77816b384fa27316a4cdc7e4821
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 28 06:30:48 2017 +0100

    I18n: Update translation da (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13544a4054307afdd816ac0ff864e9e87d3eaf4f
Author: m4sk1n <m4sk1n@o2.pl>
Date:   Tue Feb 28 00:31:00 2017 +0100

    I18n: Update translation pl (99%).

    275 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e23c67ee8dded5aa338af39e9610e19dbdf6ca9
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Feb 28 00:31:00 2017 +0100

    I18n: Update translation nl (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71ec2b46d9a3406553ece552377f0eae17c4c540
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Feb 28 00:31:00 2017 +0100

    I18n: Update translation fr (99%).

    276 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6fe994e24eac9c55856e191ec302adf32c670c87
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Feb 27 18:30:48 2017 +0100

    I18n: Update translation fr (99%).

    275 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f5642f865fb26a5f601d6af2c3977c7eecca0863
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Feb 27 12:31:03 2017 +0100

    I18n: Update translation sk (99%).

    275 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 28c6956b455b61ee0a0824532a23862946fe7b55
Author: Igor <f2404@yandex.ru>
Date:   Mon Feb 27 12:31:03 2017 +0100

    I18n: Update translation ru (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b3e46081c7640f944011efba7313dac75fea72f
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Feb 27 06:30:52 2017 +0100

    I18n: Update translation zh_TW (100%).

    277 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2ce33b4119a54563bd3afebd672c9fa67645182
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Feb 26 18:30:59 2017 +0100

    I18n: Update translation zh_TW (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b1f30a35d3f8c62f0fc1194f19d406a9425275e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 26 18:30:59 2017 +0100

    I18n: Update translation lt (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a6aa382e4e3e2f33ee654b6561876b5e639ed20d
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Sun Feb 26 18:30:59 2017 +0100

    I18n: Update translation hr (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83bdd7cec8016375e31bc728cbe9a933952ea881
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 26 18:30:59 2017 +0100

    I18n: Update translation da (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 82f46969db2ebd0c100d8fee8fb25c074816f474
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Feb 26 18:30:59 2017 +0100

    I18n: Update translation bg (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e50ec3507a959a2f2a6457843e469c473541ad7c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Feb 26 09:41:13 2017 -0500

    Post release tag bump

commit f288aa04d6fe3d121ff0d38e67dcb02bc39e4dbc
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Feb 26 09:35:53 2017 -0500

    Updates for release

commit 2922856a11821235e3e0aafe66f01483cf8d7d1d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Feb 26 09:20:22 2017 -0500

    Handle failed filename lookup, improve live stream support for streams reporting negative duration

commit 2a58024a78d77e98541539c88d9d798b4db7ddb0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Feb 26 07:56:08 2017 -0500

    Update release notes

commit c14a3a606cb21783e5cc0b9fb8eaf85b4465e758
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 25 21:21:50 2017 -0500

    Bump minimum GTK version to 3.14 to clean up ifdefs and glade deprecations

commit 61e2f9c52d9671a9d889663968a4657127cd36f2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 25 19:18:38 2017 -0500

    Disable the clutter backend with GTK 3.22+, pending support for newer GtkClutter integration

commit f25d65c7dd168b5da01df6ef578e53873c1b359f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 25 18:50:19 2017 -0500

    Fix typos in appdata, parole-gst

commit e5ea31e0dbdc9b9e35c8a9e23939e4e3a7b5c2d2
Author: André Miranda <andre42m@gmail.com>
Date:   Sun Feb 26 00:31:33 2017 +0100

    I18n: Update translation pt_BR (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d01f43f0d8f58167bf01d79ef4f3f1427c6f1a65
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 25 13:40:38 2017 -0500

    Fix debug builds

commit 1a952fe9b632969f5ecbdc4f783ae285959c435c
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 25 13:12:38 2017 -0500

    Get GST tags from streams

commit de6b59e06b158da8317db3c6260e54a88174f556
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Feb 25 18:30:47 2017 +0100

    I18n: Update translation sr (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fcaa4c4c53fe00a7dcac3e246cf4d5ff7aa567d1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 18 00:31:00 2017 +0100

    I18n: Update translation lt (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 694bcc1f9abc736ad43dd6617669ed4f86d59e4e
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Fri Feb 17 00:31:18 2017 +0100

    I18n: Update translation ca (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5892dccb90507c862eafee6e18f86426f295e8df
Author: Anonymous <noreply@xfce.org>
Date:   Wed Feb 15 00:30:56 2017 +0100

    I18n: Update translation da (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 316bfab195487e86009d930c02e7d3ca49346f51
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Tue Feb 14 12:30:54 2017 +0100

    I18n: Update translation ja (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed81e5b1f2887d88836344d4f79fc15de32eb3cf
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 13 23:23:50 2017 -0500

    Extract media filename from remote URL

commit e081ab2d34384b73e505d08588c301922d207428
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Tue Feb 14 00:30:49 2017 +0100

    I18n: Update translation hr (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 289ff1042ccbb7ee7bc07c4d04bc36c303c330dc
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Tue Feb 14 00:30:49 2017 +0100

    I18n: Update translation fr (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0aa2eef1ed4e2b08dc546a04be14892c5fbe412
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Feb 14 00:30:49 2017 +0100

    I18n: Update translation es (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ccccc31009afe45bcf3d51a89ad74bbb9bc2dee7
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Mon Feb 13 12:30:52 2017 +0100

    I18n: Update translation zh_CN (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3703443e0514d7b1d7c78fef8688c8277e882928
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 13 12:30:52 2017 +0100

    I18n: Update translation uk (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f3d797134d06b20f1ddc745a9be23c2db0367998
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Feb 13 12:30:52 2017 +0100

    I18n: Update translation nl (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 55c2f5be9f5e25e58e6af8e10fadf60d33b6bad2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Feb 13 12:30:52 2017 +0100

    I18n: Update translation ca (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4486e24f5842aca048819ce8da8d17071ba3cba4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 13 05:47:55 2017 -0500

    Tweaks to THANKS, thanks for an emailed tip

commit 28765c58aac705536ee4fd455fad446fc7e34440
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 13 05:44:41 2017 -0500

    Fix desktop file name for xfce-sm-client

commit 5effdfb0cc77fca5dec6895bc3648969261413a6
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Feb 13 06:30:45 2017 +0100

    I18n: Update translation ca (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d3f33217b33ec5b0bfeceaaf98bbc9fa1068e1e
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Sun Feb 12 18:31:31 2017 +0100

    I18n: Update translation sv (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca5c17f5d519e15c31d7d0b417409da6f2a09dda
Author: Igor <f2404@yandex.ru>
Date:   Sun Feb 12 18:31:31 2017 +0100

    I18n: Update translation ru (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d3b30d2db0126543e1f29ed2b85838163a693c6
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Sun Feb 12 18:31:31 2017 +0100

    I18n: Update translation ko (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b4981880a52e66f9fdc10ce169bb9773204d456
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sun Feb 12 12:30:48 2017 +0100

    I18n: Update translation zh_TW (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2271379d50cc232ff14841200a54211d9cb20bee
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Feb 12 12:30:48 2017 +0100

    I18n: Update translation cs (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0f0def906752998ba64d8a5a4e498159310a9fc6
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Feb 12 12:30:48 2017 +0100

    I18n: Update translation ca (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85272c29e4d7cc756ffd92282bfcf65cb136e3f0
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Feb 12 12:30:48 2017 +0100

    I18n: Update translation bg (100%).

    275 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0100bb6f4cb431b384909da4c5106f3b04c2d8b3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 11 14:32:03 2017 -0500

    Post release tag bump

commit 952fa1db223c1e675f76cf3c8babbb030189f4e7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 11 14:24:11 2017 -0500

    Updates for release

commit 49482cc7b413d5a63b83951404951497d26c660c
Merge: c1c75e8 7e464c3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 11 14:08:35 2017 -0500

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit c1c75e8bee0c8250c5fa4fa753e59164c95fa60f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 11 14:08:27 2017 -0500

    Change desktop file and appstream to use reverse-DNS naming, replace appstream timestamps with dates, add translation tag

commit 7e464c3d82822821a4b2b41005f6c5b4c763a4e9
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Sat Feb 11 18:31:08 2017 +0100

    I18n: Update translation es (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 84584dea599022e18461af8953dc0f461e35ac62
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Feb 9 22:51:30 2017 -0500

    Extend POTFILES.skip to enable fix distcheck

commit c1091edcf4402a430c871693971b21dbea65c302
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Feb 9 22:44:18 2017 -0500

    WIP changelog for 0.9.0

commit 8ad3346ad3f11656d1f5b73106dd83499ca2794c
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Fri Feb 10 00:30:46 2017 +0100

    I18n: Update translation zh_CN (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 81d6753f78b5c211cdec13448e13e5ef3445018a
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Feb 9 12:30:48 2017 +0100

    I18n: Update translation fr (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 585dee8a3e18b9a86b21e187cff665c638e0b374
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Feb 7 18:30:47 2017 +0100

    I18n: Update translation de (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18d443c472e47d000ed564e6de788b8bfc4bbc1d
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Feb 7 12:30:46 2017 +0100

    I18n: Update translation uk (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10b01577e1957a8604982f0b0a786cfa70b58637
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 6 22:32:50 2017 -0500

    Ignore deprecations in tray plugin

commit 9070a03bf48dd790e3adc54da882c4c51d45a04d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 6 22:27:21 2017 -0500

    Perform play and replay actions only if clicking in the logo

commit 1fe4b8cc8660d45c420fab8ff3bb0ced8d3fa548
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Feb 6 22:08:10 2017 -0500

    Mini mode is non-resizable, exiting mini mode restores playlist state

commit 2ab922130658d425fb79d3f2b7a0810e145250ca
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Mon Feb 6 18:30:46 2017 +0100

    I18n: Update translation sk (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3911f93b306ec9e82b4e30fd4ce9af6f7112f66c
Author: André Miranda <andre42m@gmail.com>
Date:   Mon Feb 6 18:30:46 2017 +0100

    I18n: Update translation pt_BR (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1eef54df64e86d196d68893613c128de14499b82
Author: m4sk1n <m4sk1n@o2.pl>
Date:   Mon Feb 6 00:30:48 2017 +0100

    I18n: Update translation pl (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c55330276b937089ed679c54d6b936d3cc72266
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Feb 6 00:30:48 2017 +0100

    I18n: Update translation nl (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 902cca21b688932fce5f09d2c8049a1f0d2e1cd5
Author: 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
Date:   Mon Feb 6 00:30:47 2017 +0100

    I18n: Update translation ko (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c200afbe5bc3a8302f5587ebe26062c42ed63f7
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Mon Feb 6 00:30:47 2017 +0100

    I18n: Update translation es (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4bc6fd29d474895f50b7a39792b5948eb9e3b60b
Author: Igor <f2404@yandex.ru>
Date:   Sun Feb 5 18:30:48 2017 +0100

    I18n: Update translation ru (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9fd9380adb6a7421eaa297e263bcfcdf26607758
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 5 18:30:48 2017 +0100

    I18n: Update translation lt (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 63ace9c92f20047cf9b218149b60421b82bf2eb3
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Sun Feb 5 18:30:48 2017 +0100

    I18n: Update translation hr (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 742d643837b2762c65a217459a68474f4ded8341
Author: Anonymous <noreply@xfce.org>
Date:   Sun Feb 5 18:30:48 2017 +0100

    I18n: Update translation da (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a58f30bcd5da40c1cee3ca3dabe085889f7670cb
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sun Feb 5 18:30:48 2017 +0100

    I18n: Update translation bg (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9dd2dd017671de7da554709545a3ff2369df9739
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 4 22:22:26 2017 -0500

    Set the window title to the playing filename when no ID3 tags are found

commit f2389217215ef4e5128fc1624cfd96b72ffad973
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 4 22:07:30 2017 -0500

    Cleanup deprecations, seems to improve drawing controls

commit 85ee19ae7ca7e4df0abbd94a0c93eaa7a6b6fd39
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 4 20:15:37 2017 -0500

    Open file when clicking on play logo, show replay button on media close and make it work as well

commit aa6e2c36d12b68c5af8039d8a7432129c35ca89a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 4 19:06:59 2017 -0500

    Add mini mode

commit ad9cd7a551655b6a66801df4e7500ee376a8b748
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Thu Feb 2 06:31:01 2017 +0100

    I18n: Update translation nb (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 77bf7b715d50e5390fe02f3f652a9617e65d1754
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:32:37 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0f16a280452a244379d5831c82d3d2a62beaca6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 21 18:31:28 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7c177a364cc9317d03f0b60de2af8ad23c55c176
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 20 18:32:04 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c3db9095161fcd8af0fd7d7062c29d73cd4ab1ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 17 12:31:31 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3166c47f1b20f9614bd18c7b6b3697f509373853
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 18:32:03 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a87b6815fb4054063ae2887e90f0bcda320c1ebc
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:32:14 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5fc186b6c07521a7696bca5b11a4ba9e93df67d7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 00:31:13 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52d73ebfbc0235f03a1cca4af560c9ff925989d2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 12:32:20 2017 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 280bfce915d97acc07a90b8dde090981cbb35992
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 13 06:30:46 2016 +0100

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8767d1faef4cdc581ef49752ed6168e2d230f1b9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 9 06:31:43 2016 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e9f99d46735268378d7148e08fbc5f1fd72dbf5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 9 00:31:07 2016 +0100

    I18n: Update translation da (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f2e61ec07ecc9087b13458dc7cf1b3104af7b47
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 8 12:30:50 2016 +0100

    I18n: Update translation da (98%).

    269 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ef2e47c2ca9a865af7ac3ab10a7fdb921d370fca
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Dec 2 00:30:47 2016 +0100

    I18n: Update translation fr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 148e94fe619b835d8870fe8c80116981eb5d4536
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Oct 26 18:31:29 2016 +0200

    I18n: Update translation kk (86%).

    234 translated messages, 38 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cafeb61c9dea4d667857561b084ff03dcd0950f3
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Sun Oct 23 18:30:57 2016 +0200

    I18n: Update translation pl (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 06a70ddb3e8ff020b4cf469339df5f889f396b42
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sun Sep 25 12:30:51 2016 +0200

    I18n: Update translation ru (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 019375fc50173bc17ee9632ef0394c8f08556b9c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Sep 13 12:30:50 2016 +0200

    I18n: Update translation hr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c300238ef20d7a58ad263789940341030509cf27
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 7 18:31:20 2016 +0200

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 928bc681148623171e8bb54f102873905e66c1a7
Author: Igor <f2404@yandex.ru>
Date:   Mon Jul 11 18:30:49 2016 +0200

    I18n: Update translation ru (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 554e2da5b4e627eb7f7d5e52c37a01d427ce57f1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 24 18:31:34 2016 +0200

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 615d430245b1e84355720fab69707bc8f6ff544f
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jun 21 00:31:07 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 905059f8551ddf0d04a52ced2b2da8c71ca01076
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Fri Jun 17 12:31:02 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5d3548dbf21cb9c2a76366e36bf4f8d03f3beea3
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jun 13 06:30:50 2016 +0200

    I18n: Update translation hr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 134110420a4c61a5cc707473c2255e9ba6e6d456
Author: Piotr Strębski <strebski@o2.pl>
Date:   Fri Jun 10 00:31:01 2016 +0200

    I18n: Update translation pl (99%).

    270 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6cee1fef4b1944382ba98946cf2a97cf97249f7e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 3 00:30:44 2016 +0200

    I18n: Update translation pl (98%).

    269 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a2fda61145cfaa39faa5f78095522cf40c7a12f
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu May 19 06:30:43 2016 +0200

    I18n: Update translation ja (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4fc59cc8a33b16074e874f6dbb467b52dd2310dc
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 18:31:02 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e2f90c74015fd27babf56a8dde6a068dfcce0f5
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 4 12:31:12 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0576ea2e2f66a56dd222a5abbb564934aa26c05
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 12:31:44 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e0cb1448ec10c6e06ebf889cced9c6ec4bbdf5f
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:31:32 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2690658cefaa8078f6f078721fef9446e7e28500
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 18:31:48 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b19bacd5649c9776ca54b282de3b9d42393c93f1
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:31:13 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e67dc35caa1edb90e542e09cbc5fd6decbe5f076
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 00:31:04 2016 +0200

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4ac3a2c00ce33772c78a8bfa05e3f3f3f9f9c7b6
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Apr 25 00:30:48 2016 +0200

    I18n: Update translation sv (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a05015e410273e36458f556f694f1d37e40fe138
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Apr 23 12:31:08 2016 +0200

    I18n: Update translation is (97%).

    264 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 885493052b7a5ed0b5e033dc3587e6ec558431e4
Author: gyeben <gyonkibendeguz@gmail.com>
Date:   Fri Apr 1 18:30:48 2016 +0200

    I18n: Update translation hu (95%).

    261 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit affa969569e598007f0b3fdea395159e835ce6ae
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Mar 20 08:45:48 2016 -0400

    Reenable double-buffered widget for X and XV video (probably fix LP: #1557349)

commit ecaf7d8133c3c8a8fe09c68deeacff1683b97941
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 18 00:32:28 2016 +0100

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 908f8ae5f2539514500e1450e583205559950434
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Mar 6 18:32:09 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a07d6d0a7b4bf921050020be3602ae4e342327b3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 2 00:32:02 2016 +0100

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60c77ed6e3511fdcd67cc4d465e2c37465467b23
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Mar 1 18:30:58 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 056e1e3d41b088156d05c941ddd7aa98a7366ab8
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Mar 1 06:30:48 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fa211802bd544d3b5edd8f09df9284185382b5c0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Feb 23 00:30:58 2016 +0100

    I18n: Update translation da (98%).

    267 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6efd542b06e46263f0ef22e1b08a11ab80ed0f4c
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Feb 10 12:30:52 2016 +0100

    I18n: Update translation is (96%).

    262 translated messages, 10 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93729f996b47cff2607c001d8aef89cfda8e45b6
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Wed Feb 10 00:31:16 2016 +0100

    I18n: Update translation el (96%).

    263 translated messages, 9 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ff89a0758d2b7803f68fc6cbad2c0b99f0d65d31
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Tue Feb 9 00:31:22 2016 +0100

    I18n: Update translation el (96%).

    263 translated messages, 9 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15f87e5dda7d2ec10680b11c185b9ac3a0587155
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Mon Feb 8 00:30:53 2016 +0100

    I18n: Update translation el (96%).

    262 translated messages, 10 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1dee3351761f8f9c26129b9b0ffdff9acaade79b
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Sat Feb 6 18:31:28 2016 +0100

    I18n: Update translation el (95%).

    261 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b11ed3f4d0d08cdc989a7f0a047dbff8b5340157
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 18:30:59 2016 +0100

    I18n: Update translation el (90%).

    247 translated messages, 25 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b7e3e2204accec5ec4d10681e56b456beade968
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 06:30:56 2016 +0100

    I18n: Update translation el (90%).

    247 translated messages, 25 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c36b116333312ba5d0febc50fa23485830e5b9c0
Author: Apostolos Papadimitriu <apostolos.papadimitriu@gmail.com>
Date:   Fri Feb 5 00:31:35 2016 +0100

    I18n: Update translation el (90%).

    247 translated messages, 25 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26895c0657984d06c113d44dd99f643137fc9c76
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Feb 4 00:31:19 2016 +0100

    I18n: Update translation el (62%).

    171 translated messages, 101 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 64c10738838a39976eb9e5e908d43ea7d9ce9f89
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jan 31 00:03:39 2016 +0100

    Add new replay pixmap and add svg sources

    Dropped the old pixmap in the process and gave them more
    meaningful names. Also fix the names in the Makefile and
    player.

commit 6c281555f6f20db55fa3b5e5b59a7c471303611e
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jan 29 18:30:48 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f9ef6dea201012e526dbbc24b7efa749a9e91fc
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jan 29 00:30:46 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed346d9b6f4fd0bb0d1fa701cee55571ac5ca147
Author: Davidmp <medipas@gmail.com>
Date:   Tue Jan 26 18:30:45 2016 +0100

    I18n: Update translation ca (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae5f55c2bf9cf1e4ee8572ecd743fea967cb95b8
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Fri Jan 22 12:34:02 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf7abe26f98a9c026e8620ccee9ac7fa459f755b
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Wed Jan 20 16:46:13 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a43d0a9af8e28c98ed6d9f8ede12147197563ddc
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Jan 17 18:31:10 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ba65e1afb4ac90c8d3653b3cd1be789709cd712
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sun Jan 17 12:30:48 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd985c52b7e2a491112bf76fa95c166c4e8c2c17
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jan 17 00:31:23 2016 +0100

    I18n: Update translation he (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f51e8dfb617ac3546b034053197a8c4c93c594cd
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Thu Jan 14 06:30:43 2016 +0100

    I18n: Update translation he (99%).

    270 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6b41e63fb8d3c8552967ab52045cdab0bb2531f4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 14 00:30:52 2016 +0100

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 963f1f1cd1565b178d16f39ebe1d1d2101f2b8d6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 06:31:57 2016 +0100

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4fa35c6610d7cb626b22ade527f578d1713afff
Author: Davidmp <medipas@gmail.com>
Date:   Wed Jan 13 06:31:57 2016 +0100

    I18n: Update translation ca (95%).

    261 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5b12690f8c4684a1e742bfed37da9492cdf47c1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 00:31:20 2016 +0100

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 02e95677067c3065d955218805594f9773d0efa9
Author: Davidmp <medipas@gmail.com>
Date:   Wed Jan 13 00:31:20 2016 +0100

    I18n: Update translation ca (95%).

    261 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f903a16512b44f6bd6865de27ecc33cbd212eaca
Author: Davidmp <medipas@gmail.com>
Date:   Tue Jan 12 18:31:06 2016 +0100

    I18n: Update translation ca (94%).

    256 translated messages, 16 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 126affde5ffe0743179bb51f22fd32491ba16919
Author: Davidmp <medipas@gmail.com>
Date:   Tue Jan 12 00:30:39 2016 +0100

    I18n: Update translation ca (94%).

    256 translated messages, 16 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ebd1a97a26f27fb86c664100cb86d6d5457c36f
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 11 18:30:39 2016 +0100

    I18n: Update translation ca (65%).

    177 translated messages, 95 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cddb72a9e7a2ae7c2d892f34b9534458208f5123
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jan 10 22:53:13 2016 -0500

    Show the filename if no ID3 is available

commit 697e96b16806d045f7e732c35678a545833b8f31
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jan 10 08:44:23 2016 -0500

    Support loading plugins from basename (plugin-name.so)

commit 7d8be8b95c94dba92947657ee0af5b81fdf9e409
Author: Davidmp <medipas@gmail.com>
Date:   Thu Dec 24 00:30:58 2015 +0100

    I18n: Update translation ca (64%).

    175 translated messages, 98 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36dd9ce57b48757304608a07e69bd7ca6d9f6b16
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Dec 7 00:30:47 2015 +0100

    I18n: Update translation tr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 37ad7cf7a63d9522d9fbae69f4ae56de463094f7
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Nov 28 12:30:52 2015 +0100

    I18n: Update translation cs (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eb503054a64dbc9d5d8a1bfdfa395b8412d7b29b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 27 00:31:28 2015 +0100

    I18n: Update translation lt (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd820fbc671d077213caac29b4950f85f7edf835
Author: enolp <enolp@softastur.org>
Date:   Sun Nov 15 06:32:34 2015 +0100

    I18n: Update translation ast (98%).

    268 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 98dbae090b0d498d0a635857ae98c0a0c9a8d8a3
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sat Nov 14 06:30:57 2015 +0100

    I18n: Update translation he (99%).

    271 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eee502dcebe72603df5ea49e768fb300e9b7cb14
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 30 12:31:52 2015 +0100

    I18n: Update translation sk (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd4156eb7c70f175fe5f35f756184efd7472f2a3
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Thu Oct 29 12:30:54 2015 +0100

    I18n: Update translation cs (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 131ab4ab11135e7f8b7884e666d0ea68c9730204
Author: Harald <haarektrans@gmail.com>
Date:   Thu Oct 29 00:30:55 2015 +0100

    I18n: Update translation nb (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8da6a61dce77e7493b19676ef0960ffe8287db7d
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Fri Oct 23 00:31:00 2015 +0200

    I18n: Update translation sk (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 896b05deed6c1489afa4555d785cd775d1224900
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Thu Oct 22 12:31:26 2015 +0200

    I18n: Update translation sk (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83dce5dc8f95b83800d49adf84d3e743e6160434
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Oct 15 07:42:40 2015 -0400

    Post release tag bump

commit 32dab420443e31656d15f26df87813a05784c9a7
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Oct 15 07:30:34 2015 -0400

    Updates for release

commit c6da7a17c2f8c250f4f0bf8e807451dc101c5388
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Oct 14 18:30:53 2015 +0200

    I18n: Update translation it (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 84f88d540f3f911ddb51449385d08357c0471585
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Oct 7 18:31:02 2015 +0200

    I18n: Update translation de (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9f56f9886ff5f259d417aab17f6fb0c9a63d733
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Tue Oct 6 00:31:05 2015 +0200

    I18n: Update translation sv (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c53a5d63b47683ee18c88678925a31a7227a68ad
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Oct 1 00:31:31 2015 +0200

    I18n: Update translation sv (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 699812f5332d1491152f591c51a9ef7251c149b8
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Sep 28 12:31:02 2015 +0200

    I18n: Update translation th (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ae57ccb190da22599e76bf01a2a6ee43cae5cb8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 28 06:30:57 2015 +0200

    I18n: Update translation zh_CN (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0fc8c7e2d8ea2ef8d3e11df7817c6fd29a69bc8
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Mon Sep 28 00:31:18 2015 +0200

    I18n: Update translation fi (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15774b1d1b579e245178608982e298e9fde72ea9
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Sep 25 06:30:42 2015 +0200

    I18n: Update translation ko (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ace28923a261cc7aecef62a420410aa530616488
Author: Xosé <xosecalvo@gmail.com>
Date:   Mon Sep 21 00:31:15 2015 +0200

    I18n: Update translation gl (90%).

    247 translated messages, 26 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c26d03f968a1cd5549cc232ef1c5d1356373ef43
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Sun Sep 20 00:30:40 2015 +0200

    I18n: Update translation de (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 91efce9fa4cc6e6243cbd662156340ef6261edc7
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Thu Sep 17 00:30:40 2015 +0200

    I18n: Update translation hr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 095e8decd7121fa5b3a57fdd39cf5a42f8ba13e3
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Mon Sep 14 18:30:54 2015 +0200

    I18n: Update translation pt (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12eda5046ce7766cc52dce279490765d5b0dc9e5
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 14 00:30:54 2015 +0200

    I18n: Update translation uk (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit feec3af9ee69b33c9b8c3d9d42b255327442e5c7
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Sep 12 18:30:40 2015 +0200

    I18n: Update translation ru (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68ec04351690b30bca07663b24ba3d9aea67c72a
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Sat Sep 12 12:30:53 2015 +0200

    I18n: Update translation en_AU (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27e6f7656506088b59fb7c44cca328bd88e84d20
Author: abuyop <abuyop@gmail.com>
Date:   Fri Sep 11 12:30:40 2015 +0200

    I18n: Update translation ms (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 925db42e167b2dc34b8e553e6fcbd769ddba67b5
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Sep 9 00:30:53 2015 +0200

    I18n: Update translation es (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e91ff91549d4bd8badb495fda92571d885739c9
Author: André Miranda <andreldm1989@gmail.com>
Date:   Tue Sep 8 18:30:41 2015 +0200

    I18n: Update translation pt_BR (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad7bcdf38f6484901eef4d315c9dc399358d0e3d
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Tue Sep 8 12:30:41 2015 +0200

    I18n: Update translation he (99%).

    271 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4f88613321ad51bcf6b735bc7aba6be749c87040
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Sep 8 12:30:41 2015 +0200

    I18n: Update translation fr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e7ef916397e5686b13ef654b767afdc6719d8918
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Sep 8 06:30:40 2015 +0200

    I18n: Update translation zh_TW (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 23ede284876d463c737748babe92338b9997742f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Sep 7 17:56:10 2015 -0400

    Pull appdata check out of check command since appstream-util is not available on all platforms

commit 6b8e10a8b724c01e3c87efe745475b66e21f9cfb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Sep 7 11:19:34 2015 -0400

    Make appdata validate (bug 11653), add appdata validation to make check, add release notes for 0.8.0

commit a6ad963080605596f8cda165b60d913d96193f59
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Sep 7 08:19:48 2015 -0400

    Workaround for bug 12169

commit c399b8aae682b65521acbc21dd81c819449792f1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Sep 6 12:21:09 2015 -0400

    Fix logic and debug building

commit 1214bcd9b2fe835528276405a94cb9519d15ece8
Author: GenghisKhan <genghiskhan@gmx.ca>
Date:   Sat Aug 22 00:30:52 2015 +0200

    I18n: Update translation he (97%).

    266 translated messages, 6 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8239fbbb884b20a3b7db0811f069b5021b044ccb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 21 18:31:13 2015 +0200

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88e282afbc30660008943b2332af1ee8406904fe
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:32:33 2015 +0200

    I18n: Update translation sv (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 182b27328a03296f8cca88a0db01a5771ea78358
Author: elboulangero <elboulangero@gmail.com>
Date:   Sat Jul 4 23:32:25 2015 +0200

    MPRIS2-plugin: add missing signal watch on shuffle property (bug #12045)

    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 6c78455b0609778b9fe9d2a94c9f4b7229d2c661
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jul 4 18:30:51 2015 +0200

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 75d5dd48df034cb2ab44d31dfd6b19f21b8031d3
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Thu Jul 2 00:30:49 2015 +0200

    I18n: Update translation de (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1be29871aec4252083332e82075c659bcf932c04
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 18:31:43 2015 +0200

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a43aa8b910f320e0af04f0bd4f0afb95a4e76529
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 10 00:31:03 2015 +0200

    I18n: Update translation lt (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e502c06ddd73432b3494ecbe01636ee8b127e907
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 3 18:32:46 2015 +0200

    I18n: Update translation sv (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b61f9719cda8a6bc510de8f11b9c74d91bfc4585
Author: Anonymous <noreply@xfce.org>
Date:   Sat Apr 25 00:30:57 2015 +0200

    I18n: Update translation lt (96%).

    262 translated messages, 10 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6eecaeb3306795428dd379fff8aea62557a0d82b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 10 00:31:13 2015 +0200

    I18n: Update translation lt (90%).

    245 translated messages, 27 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 770d977315b2d326dff9a96fd8bb65b9d5093939
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Apr 7 21:08:24 2015 +0200

    Add hidden setting to persistently hide the menubar
    and make the menubar hiding per running session persistent

commit 9e9ffaead074425f48b539f5689d55f15371f0d1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 27 18:31:01 2015 +0100

    I18n: Update translation lt (87%).

    239 translated messages, 33 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b835bf734f078c25da7d547384a18e262864ecdc
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Thu Mar 19 00:31:19 2015 +0100

    I18n: Update translation el (62%).

    171 translated messages, 101 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 09d4ca2f8162d218da6411e639aaaaac9e442e6e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 00:30:57 2015 +0100

    I18n: Update translation lt (85%).

    232 translated messages, 40 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f2451473ab2b4e2945b5192e85fa59e3517d0fc9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 16 18:30:58 2015 +0100

    I18n: Update translation lt (72%).

    196 translated messages, 76 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e406161fe5905faebdc5fa96292fa6dfcdd4632
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 13 18:31:11 2015 +0100

    I18n: Update translation lt (62%).

    170 translated messages, 102 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 09245d0804bbf374335d0820d90d71c9efef6d3a
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Mar 5 12:31:26 2015 +0100

    I18n: Update translation pl (98%).

    268 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4839f4b44475fa1f334c318a6f2a799b741ed5d
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 10:30:52 2015 -0500

    Post release tag bump

commit 73ad5981cad25245001de43e461589bf5fbc0a41
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 10:25:49 2015 -0500

    Updates for release

commit 9b86a924ac3ab24773eada00cdaec5e68f3e5d6e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Feb 28 09:46:50 2015 -0500

    Follow other Xfce projects and maintain the changelog using the git log

commit 7d4d65a2e1d66fecb821ad7ba7f8637eb707de0f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Thu Feb 26 18:31:53 2015 +0100

    I18n: Update translation zh_CN (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dc9bae836fa23a34fbe1a059723b63daa1af069f
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 06:31:07 2015 +0100

    I18n: Update translation fi (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 768b69e6ad3dfff8083c82e3f116fc990fa6335c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Feb 25 06:30:50 2015 +0100

    I18n: Update translation zh_CN (98%).

    269 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad3466e64b9d3ed24e635e6905c156da080b5a1a
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Tue Feb 24 18:31:02 2015 +0100

    I18n: Update translation es (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b88a223db0c2cd4c54e02b7f69d5d210f37d668
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Mon Feb 23 18:31:14 2015 +0100

    I18n: Update translation es (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11b7e8615906970ab9060e7cfb6428da143dd049
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:31:14 2015 +0100

    I18n: Update translation bg (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c675f89ba6ec8ccbac66ea8a1d76573bd83ba122
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 12:32:31 2015 +0100

    I18n: Update translation bg (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e82592634f663ff809ecba64670d92276f5ba2c2
Author: Unit 193 <unit193@ubuntu.com>
Date:   Sat Feb 21 17:27:32 2015 -0500

    When making releases, only build the bzip2 tarball, not gzip. This follows other components.

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 1988d4c88c253d85f5da39ce0508798e4efff475
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 18:31:37 2015 +0100

    I18n: Update translation nb (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d73a9ab010d5b8bfffebba53e15d9488450a9f52
Author: Thaddaeus Tintenfisch <thad.fisch@gmail.com>
Date:   Fri Jan 30 13:24:44 2015 +0100

    Clear startup notification when already running (bug #11487)

    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 7c8618781db1df31ed6c47d5d57e48ffaba08405
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Jan 31 18:31:07 2015 +0100

    I18n: Update translation sr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5b1261537cce4579c17bf2959515eb989f7c550f
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jan 30 17:12:03 2015 +0100

    Show default preview-text in font selection dialog (bug #11425)

commit 5767857b0ad9d76576e211c76e9409c2f35a375d
Author: Adam Stachowicz <saibamenppl@gmail.com>
Date:   Thu Jan 15 18:31:01 2015 +0100

    I18n: Update translation pl (97%).

    266 translated messages, 6 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0d966b0cf398e044a3a85c613bb18867730f4fb
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sun Dec 28 12:30:51 2014 +0100

    I18n: Update translation it (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbf55da6febf867f721dca1f0c8e23423902320c
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Dec 27 00:31:43 2014 +0100

    I18n: Update translation es (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b1ab740d7342c7917fadab9bd1ed87a8c255a74c
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Fri Dec 26 18:30:55 2014 +0100

    I18n: Update translation fr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 964bfc9e625213dcd4f46a3049330622cddb5982
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Mon Dec 22 00:31:05 2014 +0100

    I18n: Update translation fr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3ed9c550854cded8eb32dc38228a69e9b2398d6a
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sun Dec 21 12:30:54 2014 +0100

    I18n: Update translation fr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a9c85b52266f77168bbb45ab152d7fc1cdd8d1b6
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sat Dec 13 12:30:58 2014 +0100

    I18n: Update translation pl (97%).

    264 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit eee1ce42facb7b72408a872400eb16291efe5503
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Sat Dec 13 06:31:09 2014 +0100

    I18n: Update translation tr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f8b5498bc963da7978079b351478fc19e4bf869c
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Sat Dec 13 00:30:59 2014 +0100

    I18n: Update translation tr (99%).

    270 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 546890b45756c3c04e278a5bae349368234f6fc2
Author: Natavan Mirzayeva <mirzayevanatavan@gmail.com>
Date:   Fri Dec 12 18:30:56 2014 +0100

    I18n: Update translation tr (98%).

    268 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e334f2cf0935dac00c1d721be24dbe8153a16a5b
Author: Edin Veskovic <edin.veskovic@openmailbox.org>
Date:   Wed Dec 10 00:30:49 2014 +0100

    I18n: Update translation hr (100%).

    272 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 707e6bbcf0da60c232107ed806a45c5b3b9d0557
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Dec 9 01:21:24 2014 +0100

    Use libxfce4ui's versioned help call for the docs

commit f3b88d58af50d7272cdebb6dd913807ee16fe17d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Dec 8 18:31:10 2014 +0100

    I18n: Update translation tr (95%).

    262 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c463ac89e88e51e400219428c2e65570a2f05e76
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Mon Dec 8 18:31:10 2014 +0100

    I18n: Update translation ar (95%).

    262 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ff7032690c402d33d7c0e092b3d8d99dc0fa653
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Sun Dec 7 18:31:25 2014 +0100

    I18n: Update translation ar (94%).

    257 translated messages, 16 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ce0579cc94ec0bed5a862b3d1530e830e2fd4a5
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Dec 7 06:31:20 2014 +0100

    I18n: Update translation ast (98%).

    269 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4c8d6e2a46eb3caec62a1e745ecb9a1eb47c891c
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Nov 25 00:31:02 2014 +0100

    I18n: Update translation ast (98%).

    268 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9a0053409b8d863b5d8029205f49d187eef162f1
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Mon Nov 24 00:30:54 2014 +0100

    I18n: Update translation fr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e94d4e1ef29cb7a478db1705c7b11520f0cea7d
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Sep 22 11:28:53 2014 +0300

    Update intltool

    See https://bugzilla.xfce.org/show_bug.cgi?id=8930 for details.

    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit 12793dc8764f750d0f13d18831bc464623a7567f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Thu Oct 30 00:30:51 2014 +0100

    I18n: Update translation cs (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e5cb6457d541d1e52c58a82c7e54032fa97b4d3c
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Thu Oct 23 00:30:50 2014 +0200

    I18n: Update translation fr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf91ad4df7d69b128f75032bf8dc2441f8bd639f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 19 18:31:13 2014 +0200

    I18n: Update translation hr (98%).

    268 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5041d821a3c0c9d7966d08b3b7228b6a9080eba9
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 7 18:30:55 2014 +0200

    I18n: Update translation tr (93%).

    256 translated messages, 17 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 233dfa6231f389009be1c7410c1bc5989f6da61f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Oct 7 12:30:53 2014 +0200

    I18n: Update translation zh_CN (98%).

    270 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5fa6fb0a05f0a725b9550110cd244ec8e071f19f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Oct 4 00:30:54 2014 +0200

    I18n: Update translation cs (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d24eef8e8752594a8f0e228f85021366a266a685
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Mon Sep 29 18:31:01 2014 +0200

    I18n: Update translation pl (97%).

    265 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 74671e103b4457b7c0754cd55fd1270828f85afc
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Sep 29 18:31:01 2014 +0200

    I18n: Update translation fr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a89434bdc0aaf8cb0eee5f777eec9169c0816e49
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Fri Sep 26 12:30:55 2014 +0200

    I18n: Update translation da (98%).

    269 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e307ad28a74f8bfa7a5663972da3b9f661d9f9d8
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Sep 4 00:30:53 2014 +0200

    I18n: Update translation ru (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6e26a6a5dc796ceb1be6529b4e9264fcaa521938
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Sep 1 00:30:59 2014 +0200

    I18n: Update translation cs (98%).

    268 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6cdf451e49dba8778e1be2bf6ab0a36225975d3
Author: Benedek Imre <nucleo@indamail.hu>
Date:   Fri Aug 29 06:30:55 2014 +0200

    I18n: Update translation hu (95%).

    260 translated messages, 13 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ff448add6518929b2d3c17edd8a2163039d1bbd5
Author: yjwork <yjwork@qq.com>
Date:   Wed Aug 27 18:30:55 2014 +0200

    I18n: Update translation zh_CN (95%).

    262 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08838aad2b77df6ff7ea3d2caecea024ab5bed3f
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Fri Aug 22 18:30:55 2014 +0200

    I18n: Update translation fi (97%).

    267 translated messages, 6 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be11d51b93579e11d7ad9de689fd0b717b1597f7
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Aug 13 12:30:55 2014 +0200

    I18n: Update translation pl (97%).

    265 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 690101355e399dca1dc1e449d09bee29b40d35ef
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Jul 28 16:39:54 2014 +0300

    Change unused goto to a return FALSE

    Build fails due to the label 'out' being used but not defined in
    the GStreamer 0.10 code path.

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 672c22ca637052887c43acfacf3365c498be87b1
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Jul 28 16:40:20 2014 +0300

    Fallback to GStreamer 0.10

    Change the configure script to try GStreamer 1.0 but fallback to
    trying 0.10 if required components are missing.

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit c3c06d26e34c79da8b11074571cee70d63ae7cd4
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Sun Aug 10 12:30:57 2014 +0200

    I18n: Update translation en_AU (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f03b36cbacdd8c819607e4771da3a44c88f603ec
Author: abuyop <abuyop@gmail.com>
Date:   Sun Aug 10 06:30:58 2014 +0200

    I18n: Update translation ms (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f8f7d4b814c11aed910ff376fd21083423f27015
Author: abuyop <abuyop@gmail.com>
Date:   Fri Aug 8 12:30:50 2014 +0200

    I18n: Update translation ms (63%).

    173 translated messages, 100 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fad8cc2af5ebbb2513bfd6796e0b50412534793f
Author: abuyop <abuyop@gmail.com>
Date:   Fri Aug 8 06:30:53 2014 +0200

    I18n: Add new translation ms (55%).

    151 translated messages, 122 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c7d54232f9143ecd8e7fca8fde322634885f1d5
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 5 18:31:00 2014 +0200

    I18n: Update translation nl (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 752353fac1534dee4a4e593937dd53daf0168cea
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Aug 3 12:30:59 2014 +0200

    I18n: Update translation es (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbabe8ca064e73faa8e7a9e4617e76591589e380
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Aug 3 00:30:55 2014 +0200

    I18n: Update translation ko (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b3cc87102a846477178fdd36b56bedf3ee3494b
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Aug 2 18:30:52 2014 +0200

    I18n: Update translation it (98%).

    268 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d148024d55152d46acc032f6e429e1e2ab8f1628
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Aug 2 06:30:58 2014 +0200

    I18n: Update translation es (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0ce4d1efe0729ae9a01f933aa30398897b5ac58b
Author: Harald <haarektrans@gmail.com>
Date:   Tue Jul 29 18:30:58 2014 +0200

    I18n: Update translation nb (98%).

    270 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00d7fb693820a09a10d81e965787bfb3b38ad185
Author: Alexandre Fidalgo <alexandremagnos15@gmail.com>
Date:   Sat Jul 26 18:30:51 2014 +0200

    I18n: Update translation pt (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b71bd86995d476049b72d08d90636d5b0617db19
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jul 19 18:31:00 2014 +0200

    I18n: Update translation uk (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9185b23ba8015744eddd12a7acef7fef7b1c468b
Author: Alexandre Fidalgo <alexandremagnos15@gmail.com>
Date:   Sat Jul 19 18:31:00 2014 +0200

    I18n: Update translation pt (99%).

    271 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5e4c1b4c7c72630377f0e2c7ecde679cd7596a90
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sat Jul 19 12:30:57 2014 +0200

    I18n: Update translation th (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit caef3f0316630617893d7ed908ae760214c681b8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 14 18:31:06 2014 +0200

    I18n: Update translation de (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b7b6ce0a60b0474054aa4991089e112964bada2
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 14 00:31:02 2014 +0200

    I18n: Update translation pl (96%).

    263 translated messages, 10 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0f0ba671aa8b218cddb3ca31798e5642102cc5b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jul 10 18:30:54 2014 +0200

    I18n: Update translation de (98%).

    269 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit df235b2545d80ce8c6db2719b12c4099d8dedd9a
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Jul 9 18:30:53 2014 +0200

    I18n: Update translation sr (98%).

    269 translated messages, 4 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 797150200dd0aa7ffb6dd9013975cee5633b2280
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Jul 9 00:30:52 2014 +0200

    I18n: Update translation pl (95%).

    260 translated messages, 13 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6d05cbfe88dbcb761ad61f2173bb65373e9d9cf8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 8 18:30:55 2014 +0200

    I18n: Update translation de (97%).

    265 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da0aecaa1b8fd3678a29db70a468e3cc4a6c0ab5
Author: André Miranda <andreldm1989@gmail.com>
Date:   Tue Jul 8 06:30:51 2014 +0200

    I18n: Update translation pt_BR (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit aa676f903b46e2b1af6dcd20fdcff50f8c3dfa67
Author: Edin Veskovic <eveskovic@gmail.com>
Date:   Mon Jul 7 18:30:51 2014 +0200

    I18n: Update translation hr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a41bf84989b55911f3da964b2df9490ee15c02e4
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Jul 6 12:30:55 2014 +0200

    I18n: Update translation nl (99%).

    271 translated messages, 2 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57c11154d7e81ca59e425232e7c812dc14fd6f09
Author: Aputsiaĸ Niels Janussen <aj@isit.gl>
Date:   Sun Jul 6 06:31:00 2014 +0200

    I18n: Update translation da (96%).

    264 translated messages, 9 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 573183c8e1a006a3a4945ccdfdfa3c30236c33e5
Author: Jeff Huang <s8321414@gmail.com>
Date:   Sat Jul 5 12:30:53 2014 +0200

    I18n: Update translation zh_TW (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f322fa5e2737d6a4d9c793fadaa99cc010992107
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sat Jul 5 12:30:53 2014 +0200

    I18n: Update translation ja (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bef127aa033d379633084c09ec63bb568842ffac
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Jul 5 12:30:53 2014 +0200

    I18n: Update translation bg (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dae574ae77dea9888121799caa5d24499d98e53f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jul 4 10:33:07 2014 -0400

    Fix coverity warnings

commit 0df62471eabbee09325c8c06e59f3b4e0e23aea2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jul 4 15:39:12 2014 +0200

    Update AppData in preparation of 0.7

commit e51d798d3bb5635abc8186c09e1150e561152d92
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jul 4 09:23:25 2014 -0400

    Add other fixed bugs

commit cfa17b4ecbdada5c66357950a00b304ca352ef36
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Fri Jul 4 08:31:03 2014 -0400

    Use plural form in translation

commit 3ce8ddc339af2090e70e42413d18ffff81cf9442
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jul 4 08:24:22 2014 -0400

    Update version and NEWS file

commit 26d1f6a5f1cdcc003b316137f9f9379e123aab38
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jul 4 07:14:05 2014 -0400

    Use infobar in preferences dialog for backend

commit 8b25eef5ac67692f1057a14e03428d3c7c8870fe
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 4 12:30:56 2014 +0200

    I18n: Update translation de (95%).

    262 translated messages, 12 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fa57a3f4b58ce56eb80c24ce5f5f03f54480846c
Author: Harald <haarektrans@gmail.com>
Date:   Thu Jul 3 12:30:52 2014 +0200

    I18n: Update translation nb (98%).

    269 translated messages, 5 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 22de89742a49786de7410c2db7422e83570515e7
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Jul 3 00:30:51 2014 +0200

    I18n: Update translation uk (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 869c86ae2f014ddf0fa9e2ed1ee20875bfcf5baa
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Jul 3 00:30:51 2014 +0200

    I18n: Update translation ru (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit acb7d6f6a3378156007466daf248f6f2fbb8633e
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Jul 2 18:30:51 2014 +0200

    I18n: Update translation ja (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1f8259fafa2c5234b7406ab10dc62bb48fca2009
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Wed Jul 2 12:30:51 2014 +0200

    I18n: Update translation de (95%).

    262 translated messages, 12 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 850528c71b9bad9842a851c5c91192b2fa641310
Author: Alexandre Fidalgo <alexandremagnos15@gmail.com>
Date:   Wed Jul 2 06:30:51 2014 +0200

    I18n: Update translation pt (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 659f108f617e433c48d248c107db13bf3a4bacc3
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jul 2 00:30:54 2014 +0200

    I18n: Update translation nl (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54920d7061abb7c8389018469a9f7a280b8970d1
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jul 2 00:30:54 2014 +0200

    I18n: Update translation bg (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70830cd374a2ef293bbd156f3a93491a6e5ebe49
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Tue Jul 1 12:30:52 2014 +0200

    I18n: Update translation en_AU (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b8a34fc58081847bbb022caaf17e3cd1fe7dfd71
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Jul 1 06:30:53 2014 +0200

    I18n: Update translation pt_BR (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49fda687c5c8b4b8d964adc0c9610adc7c32ae79
Author: Edin Veskovic <eveskovic@gmail.com>
Date:   Tue Jul 1 06:30:53 2014 +0200

    I18n: Update translation hr (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e99242dfe73b39aae7ec1372b0f3d91e606e0994
Author: gabrieltandil <gabriel.tandil@gmail.com>
Date:   Mon Jun 30 18:30:56 2014 +0200

    I18n: Update translation es (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 16b8b28e2a0b47f1db0f8c7393ee6145ebab767f
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jun 30 12:30:49 2014 +0200

    I18n: Update translation fr (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c4935d8c1a769302dc1868b8c3b92198d74462dc
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 14:54:59 2014 -0400

    Add parole-conf-dialog.c to POTFILES.in

commit 81915046cd1a57e64ef01d05c0f7559769bedc61
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 14:17:23 2014 -0400

    Replace deprecated GtkImageMenuItem

commit 3b7f5ace73ac6f5a0a9a94e89eddd6b29dbc44d2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 12:18:08 2014 -0400

    Remove reference to deprecated gtk_widget_set_style

commit 9a6224c0dfb983cad1b2c9aa1e23c72fe893f432
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 12:12:08 2014 -0400

    Remove references to deprecated GtkAction

commit 8ea3e2e526af2940d85c1dc834f6ce8cfe35d426
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 12:08:54 2014 -0400

    Replace deprecated GtkVBox

commit 37cb12930adcb901fbd60fb2a57d193c1d5795cb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 11:57:18 2014 -0400

    Replace deprecated gtk_widget_modify_bg

commit c993f4b54aa255f73357e3160cf0db5cee0f9545
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 11:43:03 2014 -0400

    Fix sink detection in preferences dialog

commit 046db59bce10759044b371c159dddccfaae99fc9
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 10:55:26 2014 -0400

    Cleanup parole_player_init

commit cbc831ab2cd96ef532e914ae1f66b89393505f19
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 29 08:09:11 2014 -0400

    Fix sensitivity of previous and next

commit fe1aacce326414b51a642a9aedc5985035191106
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 29 01:55:41 2014 +0200

    Always show playcontrols if hide-controls-timeout is set to 0 (Bug #10976)
    They will be hidden when in fullscreen mode after the default of 4 seconds

commit 0f35217841fb49b4d554566b8e7ae689e2c31560
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 29 00:33:06 2014 +0200

    Set timeout for slide animation of playcontrols to 250msec

commit c8735eab2b6ff0dc9311adaf4919786d7f7052bb
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 29 00:16:19 2014 +0200

    Now that the controlbar fills the bottom, only stroke the top border

commit 50a8a20a7bcdcc9656ecd9c51ea769938bba7378
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 28 16:58:06 2014 -0400

    Work around new deprecations in gtk 3.12

commit aba37e2b744e0136fae201ab95ef81d70f53cebb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jun 28 15:02:41 2014 -0400

    Implement GtkRevealer for controls with gkt 3.10 and newer

commit 09993465f0c8ce97b30298f8776434b6d1932ff1
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Jun 25 00:30:49 2014 +0200

    I18n: Update translation pl (93%).

    256 translated messages, 18 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 20af602eaa39e17306df209fa52e4cb5212b3733
Author: Simon Marchi <simon.marchi@ericsson.com>
Date:   Tue Jun 24 07:25:11 2014 -0400

    Fix off by one error in allocation, bug 10962

commit 8ade8c0377c9b44f62d6278ceecffcb20ce77174
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 24 07:23:01 2014 -0400

    Revert "Apply patch by Simon Marchi, Fix off by one error in allocation, Fixes bug 10962"

    This reverts commit c66ec36146614a219ea8916eb8df0a88453b56b0.

commit c66ec36146614a219ea8916eb8df0a88453b56b0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 24 06:55:46 2014 -0400

    Apply patch by Simon Marchi, Fix off by one error in allocation, Fixes bug 10962

commit d4a28b5e1cbe356bdc0eb30b147badad24a5059b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 24 06:47:40 2014 -0400

    Use playlist extensions instead of mimetypes

commit 38aedc5e82cf40d051b6c597fbb21e76d2d1ad25
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 22 19:32:09 2014 +0200

    Consistent padding in the display-tab

commit a154dd4311d7d3923d6cf06f4507852da3751b5d
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Sun Jun 22 12:30:55 2014 +0200

    I18n: Update translation en_AU (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7335dee70c9e5270e1e32091cff1ee1b3549420a
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Sat Jun 21 12:30:55 2014 +0200

    I18n: Update translation ru (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d6f8d8b08d8ce6efd6ccf40545bacd65c4f198ba
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jun 21 00:30:52 2014 +0200

    I18n: Update translation uk (97%).

    266 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 394989bc48e8a1574083db75a69f2c786dd23def
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Jun 20 18:30:55 2014 +0200

    I18n: Update translation th (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8ec16e7f740a27bddc3bf697c4ce9cfb2efa7269
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Fri Jun 20 18:30:55 2014 +0200

    I18n: Update translation pt (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15f4173818a3d4a62b588dd966d83754fbbaf5db
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 20 00:38:29 2014 -0400

    Fix debug build

commit 26e7b9c159ec8efc121314d3a301584cbce7e3de
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 19 23:04:00 2014 -0400

    Make clutter optional, default disabled

commit 007647198dff650dbbf0e88184c56e96c7684c38
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Thu Jun 19 21:58:31 2014 -0400

    More cleanup

commit 6500cf6eaef2353986fce6358a263a9393051988
Author: Edin Veskovic <eveskovic@gmail.com>
Date:   Thu Jun 19 18:30:56 2014 +0200

    I18n: Update translation hr (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a1d5cc2168ecac47ffe48f8f8a52fa8b83841895
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jun 19 00:30:52 2014 +0200

    I18n: Update translation sr (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 16278ed47b721ec67951d3d217f2fe9262be7edd
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 18 01:11:16 2014 -0400

    parole_clutter_apply_texture

commit a7f4d0309e6c2d8a18918d2c3074beb8c91dfe1b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jun 18 00:37:30 2014 -0400

    Cleanup cursor code

commit 8072b2c8c042fc4d7c47c83b203f2c14d013ae0a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 17 23:32:31 2014 -0400

    Separate clutter into its own source

commit 4a22a66bea6875cc158ec6450e68b17ecc9118fa
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jun 18 00:30:55 2014 +0200

    I18n: Update translation nl (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e8ad7280ab4a31b82e2f12d047eddaba9ba4065b
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Jun 18 00:30:55 2014 +0200

    I18n: Update translation ja (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43439ef152ebe6203f7c4961d14ddfe9b2063760
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Jun 18 00:30:55 2014 +0200

    I18n: Update translation fr (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e9ae84e09d51153fa3469ca218ed4df0e70f4470
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Tue Jun 17 18:30:53 2014 +0200

    I18n: Update translation pt (98%).

    271 translated messages, 3 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 889370d1d96e77f5066faba6822b8f595fd42634
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 17 15:22:31 2014 +0200

    Cleanup gstreamer background-drawing

commit 76ef7e1bc5615aebf611c986ef5973aae92410de
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 17 01:12:26 2014 -0400

    Hacked together scaling and centering, be sure to clean up

commit 8e1327395f531a206ed17523b36bf50c3c0fa624
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jun 16 22:22:00 2014 -0400

    Minor cleanup

commit 379c18ffc9f714aaf1256b55270f1555e4df059c
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jun 17 00:30:57 2014 +0200

    I18n: Update translation es (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit beae663bd729fdb8942d18d90247b29477284d25
Author: Ḷḷumex03 <l.lumex03.tornes@gmail.com>
Date:   Tue Jun 17 00:30:57 2014 +0200

    I18n: Update translation ast (100%).

    274 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba57c679df0f68be777a173d1a20603ab11845e5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jun 16 18:46:43 2014 +0200

    Add basic playback with the clutter-backend

commit b86a4a5825995ed62a392aa9432da0ae87226bd0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 15 23:14:17 2014 -0400

    Add video sink selection to preferences, other is cluttersink experimental

commit 0c963caae26d3b1448a4f2cae2227a26f0317736
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 15 21:16:49 2014 -0400

    Do not hide cursor on fullscreen events

commit 73609277c270da7349d02a29073879dce2e75e55
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 15 21:03:59 2014 -0400

    Do not hide cursor if parole window is not active

commit daf4b1786032962c62f31d4998f7e5906642e0ac
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 15 19:36:25 2014 -0400

    Fix disabling of multimedia keyboards

commit bd712220fbf2364c69d3ce46cef9e6917a9f15aa
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jun 16 00:50:28 2014 +0200

    Improve padding in settings dialog
    More consistent with other xfce settings dialogs now

commit e4f48308a34ae0b78348ae83dede98eec87a7fc0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 15 18:47:39 2014 -0400

    Sync Show Playlist widgets

commit a2c57e0fd17d22423c73121df11a1cecc4fc01ac
Merge: 2bdcfa5 df68f62
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 15 18:38:46 2014 -0400

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit 2bdcfa592189962c20d76a177e64c142ba3e8ca0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 15 18:38:28 2014 -0400

    Fix Show Playlist

commit df68f6206b39eff285cbce70208036888fb798af
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Mon Jun 16 00:30:55 2014 +0200

    I18n: Update translation nb (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14905f5a33cc381f7a5681c79c18e958cad2b672
Merge: 07490e3 a579668
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 15 23:55:28 2014 +0200

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit 07490e3c107022b53dfb50d38cab6d50245cbe01
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sun Jun 15 23:55:15 2014 +0200

    Make menuitem-label always say "Show playlist" for more consistency

commit a579668c3a1e44783f65f1fe100ea9d564c0bcc0
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Jun 14 18:30:50 2014 +0200

    I18n: Update translation fr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 715f90e40d861d680b52cdc54a439dfeb22f0411
Merge: a13829d eb7356e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 13 21:24:11 2014 -0400

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit a13829dbae9ba7196dce87e4b45dd043fe3ff3c1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Fri Jun 13 21:23:46 2014 -0400

    Update glade files to 3.2, activate default with open location dialog

commit eb7356e9272dfa8b99be330a0aa7b09d84595b90
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Sat Jun 14 00:30:51 2014 +0200

    I18n: Update translation fr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10bcb698211313d4950647d45069652c29e1873c
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Jun 12 18:30:49 2014 +0200

    I18n: Update translation ru (97%).

    267 translated messages, 6 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c687ff635252c4a4bf32e354ec9730af97c30c8d
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Wed Jun 11 18:30:55 2014 +0200

    I18n: Update translation ja (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e122d72ad138b2096081aea5e90fcebd2287df1d
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Jun 11 18:30:55 2014 +0200

    I18n: Update translation fr (97%).

    266 translated messages, 7 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f9a61d05db110f17856089bc552ad04c4b9567ba
Author: Michael Ferreira Martins <michaelfm21@gmail.com>
Date:   Wed Jun 11 06:30:52 2014 +0200

    I18n: Update translation pt_BR (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4cfc3d9e23dce3d8df5fae37534171739f3a6e4a
Merge: a492166 cce8c1a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 10 22:24:12 2014 -0400

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit a492166eb7652474b1d7a464113b0caa73bc79bf
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jun 10 22:24:02 2014 -0400

    Fix Audio CDs

commit cce8c1a5526d64aedae873a0b3772fea158ce5e1
Author: Urien Desterres <urien.desterres@gmail.com>
Date:   Wed Jun 11 00:30:55 2014 +0200

    I18n: Update translation fr (97%).

    266 translated messages, 7 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d9cf609d0d8dd962b91673cbdcb61eb6309e30ed
Author: Andrey Ivankov <andrey.ivankov@gmail.com>
Date:   Tue Jun 10 18:30:51 2014 +0200

    I18n: Update translation ru (95%).

    262 translated messages, 11 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 52a68d829ea43f8815a7eed1c743fcb3075ab960
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Jun 10 18:30:51 2014 +0200

    I18n: Update translation ja (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6ad69d9b037ab9bf07b2afb0de9bb442cebb48c
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jun 10 06:30:59 2014 +0200

    I18n: Update translation es (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d47133857ee05ac68291dc0bcc57c60bd9ea273b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Mon Jun 9 22:51:39 2014 -0400

    Support mkv subtitles, restore subtitle callbacks

commit a0388fd4b8a285b77409f4f1f33d946123f3876f
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jun 10 00:30:52 2014 +0200

    I18n: Update translation nl (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf0c04deaec4a5ca6d71eb6b1ffc6f990b4f47ce
Author: Edin Veskovic <eveskovic@gmail.com>
Date:   Tue Jun 10 00:30:52 2014 +0200

    I18n: Update translation hr (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19268e123315c5166b8b1e53015aad92fe613819
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 10 00:30:52 2014 +0200

    I18n: Update translation de (95%).

    260 translated messages, 13 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9c6675366c57eb7fd10e114c239e808b191a1d78
Author: Jeff Huang <s8321414@gmail.com>
Date:   Mon Jun 9 18:30:56 2014 +0200

    I18n: Update translation zh_TW (100%).

    273 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d18a790dd0c966912dfd0ec68aac1227b234bfc7
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jun 9 16:55:36 2014 +0200

    Small typo-fixes in appdata, thanks to Mike Massonnet for spotting them

commit f1a2a812c0eae0a7363a1623f33ddfc17e586292
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 22:44:55 2014 -0400

    Fix source removal errors

commit 9a8fa6681ff9c35e4479bcaa3154af80bc52d001
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 21:22:36 2014 -0400

    Merge appdata branch, updated to build with distcheck

commit bb584231f013f651dff09043097925dde3ab594c
Merge: 709dee2 e42fc80
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 20:52:19 2014 -0400

    Merge branch 'appdata'

commit 709dee249a8b3759fd59bc6206764bb74e229068
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 20:51:23 2014 -0400

    Lost commit

commit 52f89f6be2922a2e408b764fdb707f36f67a1a37
Merge: dbd8d18 caafbeb
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 20:48:59 2014 -0400

    Merge ochosis timeout_option branch

commit dbd8d1887156e0bb33d55e997e461586ad9f8618
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 19:51:02 2014 -0400

    Minor cleanup

commit 988f465021b4db802f539e689cc59acdde8ac900
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 19:41:26 2014 -0400

    Fix Repeat and Shuffle

commit 396a4a5769723a1374a401ada4d59dea20514358
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jun 8 18:22:31 2014 -0400

    Replace deprecated functions, mostly working again

commit 400946a815628c735e920542175d856f2dfb4ed0
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Jun 3 18:30:53 2014 +0200

    I18n: Update translation pl (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit afed9a147e9d59135806a4279ddc5d49d19671cc
Author: ప్రవీణ్ ఇళ్ళ <mail2ipn@gmail.com>
Date:   Sat May 31 12:30:51 2014 +0200

    I18n: Update translation te (56%).

    147 translated messages, 114 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3cbfed57fee529bf053065d4221e731dec104d21
Author: schizo <eveskovic@gmail.com>
Date:   Thu May 29 00:30:53 2014 +0200

    I18n: Update translation hr (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0e0f778b201730913a16f28670139ce39771701e
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Tue May 27 12:31:03 2014 +0200

    I18n: Update translation ast (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e42fc80c6d7be4c544bba0dd1bd76d874ba525d3
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 21 12:26:10 2014 +0200

    Make release notes in AppData more human-readable

commit 7e7a3d5486d6297d1c06853e52aee52aecba3789
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 21 12:14:44 2014 +0200

    Make descriptions translateable and use UNIX epoch for timestamps

commit 1e61dab620d0a5900910939e27aec17b4b05afe1
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Wed May 21 10:46:15 2014 +0200

    Add Appdata description for Parole

commit 82fce946ba001088cb8095e1018c65dc607711dd
Author: kingu <comradekingu@gmail.com>
Date:   Sun May 18 06:31:01 2014 +0200

    I18n: Update translation nb (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 39cd114fcda0a5c525259443701dd38c45940228
Author: kingu <comradekingu@gmail.com>
Date:   Fri May 16 06:30:49 2014 +0200

    I18n: Add new translation nb (73%).

    193 translated messages, 68 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9331a5bc925aea728443966d109b5dc0d7879a67
Author: Urides <urien.desterres@gmail.com>
Date:   Wed May 14 18:30:52 2014 +0200

    I18n: Update translation fr (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a43122fbefc04cf2b4d4caf0f3aa16c3ff928b93
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu Apr 24 12:30:56 2014 +0200

    I18n: Update translation ast (91%).

    240 translated messages, 21 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a087682afae1f23a8ffff866744ec0ecf1ff47f
Author: Urides <urien.desterres@gmail.com>
Date:   Tue Apr 15 00:30:53 2014 +0200

    I18n: Update translation fr (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a29c1d4d3a26e17f0ad5c03de766adb92d210ba2
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 2 06:09:43 2014 -0400

    Update Changelog

commit 85557d467b09948e363e2cd9aecbcdbdc506fb85
Merge: cc76afd f27f736
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 2 06:04:50 2014 -0400

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit cc76afdd01d4dec1212480b5c856aa47d4b35101
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 2 06:04:38 2014 -0400

    Update in README as well

commit 60c20bff2c43c4ec91426a757ae90cf6bba85b9f
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Apr 2 06:03:16 2014 -0400

    Change required libxfce4util to 4.10.0

commit 02bf54d5310d4caa533a5640af824398c0f83e4c
Author: Eric Koegel <eric.koegel@gmail.com>
Date:   Mon Mar 31 09:28:47 2014 +0300

    Update configure.ac.in for new requirements

    Parole's readme was updated but the configure.ac.in file didn't get
    bumped for the new requirements for Parole. This patch moves all
    the m4 version defines together, adds a missing one, updates their
    minimum versions where required, and ensures those defines are used
    where needed.

    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit f27f73626a18119b1b727dbd8b9ace70b37ee53f
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon Mar 31 06:31:11 2014 +0200

    I18n: Update translation es (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f3fed6cac1e2c6489e4ef76714f3ca8b2e90b4ed
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Mar 29 22:21:43 2014 -0400

    Update version number, NEWS file.

commit 62f3b404a41bdce368fd3777328c966f87b860f4
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Mar 25 22:09:28 2014 -0400

    Likely fix to the dvd playback issue

commit 8f4faf4edab838d584e76abd56b5072fa82b5259
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Fri Mar 21 06:31:01 2014 +0100

    I18n: Update translation es (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit caafbebc277ba436e2aaba493ea59de47e99b995
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 20 01:45:34 2014 +0100

    goto-position-dialog: max-value for minutes and set spinbuttons to current position

commit 25e35028c58adb08a2f24daaffa7df1cf5c188b2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Thu Mar 20 00:47:09 2014 +0100

    Make the goto-position menuitem insensitive when there's no media in the playlist

commit fe4b681e0bb5d835eca62bd453d7cf1ca60d9e5c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Mar 18 19:40:39 2014 +0100

    Round down hours in goto-position dialog

commit 4eb309ccb678b271788c1923d3976bc182bb363d
Merge: 5f54b1a 959e0d5
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Mar 17 18:05:43 2014 +0100

    Merge branch 'goto_position' into timeout_option

commit 5f54b1acb5eac2d31b4c08c7d254d6bd885c08b8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Mar 17 18:05:13 2014 +0100

    Add hidden option for the timeout to hide the controls

commit 959e0d523ee228f2c09fe4fb88a129447f905197
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Mar 17 17:05:40 2014 +0100

    Add a dialog to go to a specific position in the stream

commit fbaa29fd24db34a718e95e23b3550ff8f0ea1c4a
Author: schizo <eveskovic@gmail.com>
Date:   Mon Mar 10 00:31:02 2014 +0100

    I18n: Update translation hr (96%).

    253 translated messages, 8 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9c9ba78c3f552ccdb8a5dc69008c13929124f88
Author: schizo <eveskovic@gmail.com>
Date:   Sun Mar 9 12:30:53 2014 +0100

    I18n: Update translation hr (86%).

    226 translated messages, 35 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 85fca46d0c76a30bddf43e98574380bcc3e71dbc
Author: Anonymous <noreply@xfce.org>
Date:   Sun Mar 9 00:30:58 2014 +0100

    I18n: Update translation de (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a28d335c3e45174da9f12851dba08dd76cc8e4d0
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Feb 25 12:31:08 2014 +0100

    I18n: Update translation zh_CN (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 58d30ff859a1b8f55ac7e0924052a4d759e657a0
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Feb 24 18:31:09 2014 +0100

    I18n: Update translation pt (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 93eec5fd900ab532eb7b262a154cfa8654f8850d
Author: asvl <alyoshin.s@gmail.com>
Date:   Sat Feb 22 00:30:59 2014 +0100

    I18n: Update translation ru (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 23ed6d6c0083bcc0db8eb403fcbecb3ea4ccace4
Author: AK <ak099@mail.ru>
Date:   Wed Feb 19 12:30:54 2014 +0100

    I18n: Update translation ru (99%).

    260 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 35914fb0e46bbfccf5d3959b7d3e19abc4103142
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Feb 12 18:31:01 2014 +0100

    I18n: Update translation kk (91%).

    239 translated messages, 22 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 71cfede06459334a26db5789828f8de6a036fcae
Author: salepetronije <salepetronije@gmail.com>
Date:   Wed Feb 12 12:30:54 2014 +0100

    I18n: Update translation sr (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ab037df49409d81b61650c9190840d50e65729ef
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 9 12:31:04 2014 +0100

    I18n: Update translation sv (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 31b9ae381838958dc2457151fbefbe7752bdecb5
Author: theppitak <theppitak@gmail.com>
Date:   Mon Feb 3 18:30:56 2014 +0100

    I18n: Add new translation th (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1e58003a6217fee35ca0998e4fd3a3acf460ecf9
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Feb 3 18:30:56 2014 +0100

    I18n: Update translation uk (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e25098924821b4de5ffcfa5c28822a4b60c0290
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Mon Feb 3 12:30:55 2014 +0100

    I18n: Update translation es (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1399be294640fdb1d2e8c1fb804a8f3610183324
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Jan 31 00:30:53 2014 +0100

    I18n: Update translation pt_BR (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d1b6a221c5a6d48c6ebd5fcc79de074ea1dce9a5
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Jan 29 18:30:59 2014 +0100

    I18n: Update translation pl (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a84fb0f3a43c4b49d6d68957149337867d1ee29
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Wed Jan 29 18:30:59 2014 +0100

    I18n: Update translation fr (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 83ee21df4a7224c7997ef726b883763b23146c7a
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Wed Jan 29 00:30:51 2014 +0100

    I18n: Update translation pl (99%).

    260 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 965f7bf37be6a50576bd8644d0bf6a2452b4b1bb
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Tue Jan 28 00:30:51 2014 +0100

    I18n: Update translation ko (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 26e39161dcf20f6058836b84d040106edda5c99c
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Jan 27 18:30:54 2014 +0100

    I18n: Update translation cs (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ec6b938e9532fcd4c2b6ff07782f6e1556c2b8ef
Author: zeki <zeki.ozguryazilim@gmail.com>
Date:   Mon Jan 27 12:31:01 2014 +0100

    I18n: Update translation tr (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9e743110a7d531d39fbbbba3e16767d2879b67d4
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jan 27 12:31:01 2014 +0100

    I18n: Update translation en_AU (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ebd2b10a26d81ceca2e13f5ff0f2c7fffdbe1a7
Merge: 91405b6 f9e95a2
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 27 00:38:06 2014 +0100

    Merge branch 'master' of ssh://git.xfce.org/apps/parole

commit 91405b60ae6eecfbcf755b684e7078b20519dda8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 27 00:37:57 2014 +0100

    Bump year in copyright to 2014 and fix email-address typo

commit f9e95a2f2119c46bd940ab7c1ac0f111a98af92c
Author: cri <cri.penta@gmail.com>
Date:   Mon Jan 27 00:30:55 2014 +0100

    I18n: Update translation it (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd69280ace188f1a8ef506b15fd6d9e78c412eeb
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sun Jan 26 18:30:53 2014 +0100

    I18n: Update translation zh_TW (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c432f9ae0419791882e7693bb0be1f37e146e153
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sun Jan 26 18:30:53 2014 +0100

    I18n: Update translation bg (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a07aca172a21a922e04b6119b0afa4068b9f604
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Sun Jan 26 12:31:00 2014 +0100

    I18n: Update translation ja (100%).

    261 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit daef92ee8c09a0009ffb8d96e657b3984ffc3a3a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jan 25 13:07:14 2014 -0500

    Updated NEWS

commit 95a790fd29464c436bea321847419f562741a9fe
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jan 25 12:53:50 2014 -0500

    Update changelog, version numbers

commit 1d321b222ed3f13a6fff00d679c5967f124bdb7d
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jan 25 18:39:00 2014 +0100

    Add "Contents"-item to the Help-menu, linking to the online docs

commit 848b523ec2566e626853dfd3c52a5fe30b0a5999
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sat Jan 25 18:30:55 2014 +0100

    I18n: Update translation id (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9f35e9a549c04df8eb4eb841da5852de531f2357
Author: Spyros <Spyros_Stravoravdis@hotmail.com>
Date:   Wed Jan 22 00:30:52 2014 +0100

    I18n: Update translation el (67%).

    173 translated messages, 85 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 08db6c8a2d638434fbdbff2eae94d0b98fb0b8b2
Author: Piotr Strębski <strebski@o2.pl>
Date:   Tue Jan 21 18:30:54 2014 +0100

    I18n: Update translation pl (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9ae811828af98bcd4e6c1fd46dfc3e1fa7a1eb8e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 21 10:36:52 2014 +0100

    Fix build error introduced by commit 1585aecab8b5a89902d7bb13e8600f75935e559e

commit da3858b3d513e7fac1298f55f963352c9061ff11
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jan 21 01:04:53 2014 +0100

    Drop superfluous folders

commit 1585aecab8b5a89902d7bb13e8600f75935e559e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Mon Jan 20 23:49:18 2014 +0100

    Add 128px appicon and add separate dirs for 64px and 128px

commit 59de668852c91279b21dde51449eb7f698825f22
Author: Matias De lellis <mati86dl@gmail.com>
Date:   Thu Jan 16 20:56:47 2014 -0300

    Fix m3u with with all absolute paths

    Signed-off-by: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>

commit e6a744188febdd31a9d760ff1e6d180460961943
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Jan 13 12:30:52 2014 +0100

    I18n: Update translation kk (92%).

    239 translated messages, 19 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 626031179cb8738bc418602fa93e6b5977c53050
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Jan 13 00:30:52 2014 +0100

    I18n: Update translation pt (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae1257cb0ba53a440d40b814144a94fccf0290e1
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Sat Jan 4 18:30:55 2014 +0100

    I18n: Update translation zh_CN (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61821b73c94fa8f498fe3fe78a8fc686295275f8
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Sat Jan 4 01:10:41 2014 +0100

    Correctly close dir-handle (Fix Bug #10600)

commit 6cf72a06c15fecf392d473146da94e4e9391c799
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 3 00:30:52 2014 +0100

    I18n: Update translation de (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb040d81c9fa1c44549047f8cbb5c9359c7750b0
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 18:30:51 2013 +0100

    I18n: Update translation de (99%).

    257 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2bc79e45c92a85072762ec68b58871d88ce1a6e8
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 30 12:30:52 2013 +0100

    I18n: Update translation de (83%).

    215 translated messages, 43 untranslated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e77655f0928d1939f327c88d677a1f3d2b3f606e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Dec 29 21:46:25 2013 -0500

    Bump version numbers, change bug icon to face-sad-symbolic by request

commit f617bb65411e63a64ca1f5f4a4030d687bcbf1ab
Author: yakup <mutouk@yandex.ru>
Date:   Sun Dec 29 00:30:52 2013 +0100

    I18n: Update translation tr (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a18f7cf7721a1ef0dc25d65cf5fff98c253f164b
Author: yakup <mutouk@yandex.ru>
Date:   Sat Dec 28 18:30:54 2013 +0100

    I18n: Update translation tr (99%).

    257 translated messages, 1 untranslated message.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 106e98e736b69e46b551a7882cd49111f44e9156
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Dec 27 18:30:57 2013 +0100

    I18n: Update translation es (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bef069914a1b17c74316c995d143ee3bd6ab24aa
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Fri Dec 27 00:30:54 2013 +0100

    I18n: Update translation cs (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e0f22780fe7d5114b43c0d8a16e2b9b1b4303b4c
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Dec 22 06:30:56 2013 +0100

    I18n: Update translation pt_BR (100%).

    258 translated messages.

    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 25cc898c3babb0815dca96a7c2c3156f63612865
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
